Standard install using @base group with weak dependencies workload
in ELN Environment from Fedora ELN (backed by rawhide) for aarch64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) NetworkManager 1:1.41.91-1.eln125 aarch64 6.7 MB Required by:
  • cockpit-system-284-1.eln125.noarch
  • dracut-network-057-6.eln125.aarch64
Suggested by:
  • dracut-network-057-6.eln125.aarch64
(dependency) NetworkManager-libnm 1:1.41.91-1.eln125 aarch64 9.5 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.aarch64
(dependency) PackageKit 1.2.6-6.eln125 aarch64 4.6 MB Required by:
  • cockpit-packagekit-284-1.eln125.noarch
Recommended by:
  • cockpit-system-284-1.eln125.noarch
(dependency) PackageKit-glib 1.2.6-6.eln125 aarch64 611.7 kB Required by:
  • PackageKit-1.2.6-6.eln125.aarch64
(dependency) abattis-cantarell-fonts 0.301-9.eln125 noarch 525.3 kB Recommended by:
  • gsettings-desktop-schemas-43.0-2.eln125.aarch64
(dependency) acl 2.3.1-6.eln125 aarch64 705.6 kB
(dependency) adcli 0.9.2-2.eln125 aarch64 431.7 kB Recommended by:
  • sssd-ad-2.8.2-4.eln125.aarch64
(dependency) adobe-source-code-pro-fonts 2.030.1.050-14.eln125 noarch 1.8 MB Recommended by:
  • gsettings-desktop-schemas-43.0-2.eln125.aarch64
(dependency) alternatives 1.21-2.eln125 aarch64 218.6 kB Required by:
  • NetworkManager-1:1.41.91-1.eln125.aarch64
  • man-pages-6.02-2.eln125.noarch
  • nmap-ncat-3:7.93-2.eln125.aarch64
  • p11-kit-trust-0.24.1-6.eln125.aarch64
  • pinentry-1.2.1-2.eln125.aarch64
  • sssd-client-2.8.2-4.eln125.aarch64
(dependency) at 3.2.5-5.eln125 aarch64 431.0 kB
(dependency) attr 2.5.1-6.eln125 aarch64 690.7 kB Required by:
  • xfsdump-3.1.11-2.eln125.aarch64
(dependency) audit 3.0.9-3.eln125 aarch64 1.9 MB Required by:
  • setroubleshoot-server-3.3.31-2.eln125.aarch64
(dependency) audit-libs 3.0.9-3.eln125 aarch64 548.0 kB Required by:
  • NetworkManager-1:1.41.91-1.eln125.aarch64
  • audit-3.0.9-3.eln125.aarch64
  • cronie-1.6.1-4.eln125.aarch64
  • dbus-broker-32-2.eln125.aarch64
  • libsemanage-3.5-0.rc2.1.eln125.1.aarch64
  • libuser-0.64-2.eln125.aarch64
  • pam-1.5.2-16.eln125.aarch64
  • pam-libs-1.5.2-16.eln125.aarch64
  • passwd-0.80-14.eln125.aarch64
  • policycoreutils-3.5-0.rc2.2.eln125.aarch64
  • python3-audit-3.0.9-3.eln125.aarch64
  • python3-rpm-4.18.0-10.eln125.aarch64
  • rpm-build-libs-4.18.0-10.eln125.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.aarch64
  • rpm-sign-libs-4.18.0-10.eln125.aarch64
  • setroubleshoot-server-3.3.31-2.eln125.aarch64
  • shadow-utils-2:4.13-4.eln125.aarch64
  • sudo-1.9.12-1.p2.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
(dependency) authselect 1.4.2-2.eln125 aarch64 307.5 kB Required by:
  • pam-1.5.2-16.eln125.aarch64
  • realmd-0.17.1-2.eln125.aarch64
(dependency) authselect-libs 1.4.2-2.eln125 aarch64 1.1 MB Required by:
  • authselect-1.4.2-2.eln125.aarch64
  • passwd-0.80-14.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
(dependency) avahi-libs 0.8-20.eln125 aarch64 616.6 kB Required by:
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
(dependency) basesystem 11-15.eln125 noarch 0.0 B Required by:
  • glibc-2.36.9000-24.eln125.aarch64
(dependency) bash 5.2.15-2.eln125 aarch64 8.2 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.aarch64
  • PackageKit-1.2.6-6.eln125.aarch64
  • at-3.2.5-5.eln125.aarch64
  • audit-3.0.9-3.eln125.aarch64
  • authselect-1.4.2-2.eln125.aarch64
  • authselect-libs-1.4.2-2.eln125.aarch64
  • bash-completion-1:2.11-9.eln125.noarch
  • blktrace-1.3.0-6.eln125.aarch64
  • bzip2-1.0.8-13.eln125.aarch64
  • ca-certificates-2023.2.60-2.eln125.noarch
  • chrony-4.3-3.eln125.aarch64
  • cockpit-ws-284-1.eln125.aarch64
  • cracklib-2.9.7-31.eln125.aarch64
  • cronie-1.6.1-4.eln125.aarch64
  • cronie-anacron-1.6.1-4.eln125.aarch64
  • crontabs-1.11-29.20190603git.eln125.noarch
  • dbus-broker-32-2.eln125.aarch64
  • dbus-common-1:1.14.4-2.eln125.noarch
  • desktop-file-utils-0.26-8.eln125.aarch64
  • device-mapper-10:1.02.189-2.eln125.aarch64
  • device-mapper-event-10:1.02.189-2.eln125.aarch64
  • dnf-4.14.0-2.eln125.noarch
  • dracut-057-6.eln125.aarch64
  • dracut-network-057-6.eln125.aarch64
  • dracut-squash-057-6.eln125.aarch64
  • ed-1.19-2.eln125.aarch64
  • efi-srpm-macros-5-7.eln125.noarch
  • elfutils-default-yama-scope-0.188-5.eln125.noarch
  • fontconfig-2.14.2-1.eln125.aarch64
  • freetype-2.12.1-4.eln125.aarch64
  • gdk-pixbuf2-2.42.10-2.eln125.aarch64
  • gettext-runtime-0.21.1-1.eln122.aarch64
  • glib2-2.74.1-3.eln125.aarch64
  • glibc-common-2.36.9000-24.eln125.aarch64
  • gnupg2-2.4.0-2.eln125.aarch64
  • grep-3.8-3.eln125.aarch64
  • groff-base-1.22.4-11.eln125.aarch64
  • grub2-common-1:2.06-71.eln124.noarch
  • grub2-tools-1:2.06-71.eln124.aarch64
  • grub2-tools-minimal-1:2.06-71.eln124.aarch64
  • grubby-8.40-69.eln125.aarch64
  • gzip-1.12-3.eln125.aarch64
  • hostname-3.23-8.eln125.aarch64
  • initscripts-service-10.17-2.eln125.noarch
  • iprutils-2.4.19-7.eln125.aarch64
  • irqbalance-2:1.9.1-2.eln125.aarch64
  • kbd-2.5.1-3.eln121.aarch64
  • kernel-tools-libs-6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125.aarch64
  • kexec-tools-2.0.26-3.eln125.aarch64
  • kmod-30-4.eln125.aarch64
  • kpartx-0.9.4-1.eln125.aarch64
  • ledmon-0.96-6.eln125.aarch64
  • libstoragemgmt-1.9.6-3.eln125.aarch64
  • libutempter-1.2.1-8.eln125.aarch64
  • libwbclient-2:4.18.0-0.2.rc1.fc38.aarch64
  • logrotate-3.21.0-2.eln125.aarch64
  • lvm2-10:2.03.18-2.eln125.aarch64
  • man-pages-6.02-2.eln125.noarch
  • mdadm-4.2-4.eln125.aarch64
  • mlocate-0.26-302.eln125.aarch64
  • net-tools-2.0-0.65.20160912git.eln125.aarch64
  • nmap-ncat-3:7.93-2.eln125.aarch64
  • openssl-1:3.0.7-4.fc38.aarch64
  • os-prober-1.81-3.eln125.aarch64
  • p11-kit-trust-0.24.1-6.eln125.aarch64
  • pam-1.5.2-16.eln125.aarch64
  • pciutils-3.9.0-3.eln125.aarch64
  • pcsc-lite-1.9.9-3.eln125.aarch64
  • pcsc-lite-ccid-1.5.1-2.eln125.aarch64
  • pinentry-1.2.1-2.eln125.aarch64
  • pkgconf-pkg-config-1.8.0-5.eln125.aarch64
  • plymouth-scripts-22.02.122-4.eln125.aarch64
  • policycoreutils-3.5-0.rc2.2.eln125.aarch64
  • polkit-122-3.eln125.aarch64
  • psacct-6.6.4-15.eln125.aarch64
  • python-srpm-macros-3.11-9.eln125.noarch
  • python3-libs-3.11.1-4.eln125.aarch64
  • realmd-0.17.1-2.eln125.aarch64
  • redhat-rpm-config-246-1.eln125.noarch
  • rpm-4.18.0-10.eln125.aarch64
  • rsync-3.2.7-2.eln125.aarch64
  • rsyslog-8.2210.0-4.eln125.aarch64
  • samba-common-2:4.18.0-0.2.rc1.fc38.noarch
  • setroubleshoot-server-3.3.31-2.eln125.aarch64
  • shared-mime-info-2.2-3.eln125.aarch64
  • smartmontools-1:7.3-5.eln125.aarch64
  • sssd-client-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • strace-6.1-1.eln124.aarch64
  • subscription-manager-1.29.30-2.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • systemd-udev-253~rc1-3.eln125.aarch64
  • tcpdump-14:4.99.3-2.eln125.aarch64
  • teamd-1.31-7.eln125.aarch64
  • tpm2-tss-4.0.1-3.eln125.aarch64
  • tuned-2.19.0-3.eln125.noarch
  • unzip-6.0-60.eln125.aarch64
  • usbutils-015-2.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
  • vim-common-2:9.0.1262-1.eln125.aarch64
  • vim-enhanced-2:9.0.1262-1.eln125.aarch64
  • virt-what-1.25-2.eln125.aarch64
  • xdg-utils-1.1.3-13.eln125.noarch
  • xfsprogs-6.1.0-2.eln125.aarch64
  • xml-common-0.6.3-60.eln125.noarch
  • xz-5.4.1-1.eln125.aarch64
(dependency) bash-completion 1:2.11-9.eln125 noarch 1.0 MB
(dependency) bc 1.07.1-17.eln125 aarch64 482.3 kB
(dependency) bind-libs 32:9.18.11-1.eln125 aarch64 9.4 MB Required by:
  • bind-utils-32:9.18.11-1.eln125.aarch64
(dependency) bind-license 32:9.18.11-1.eln125 noarch 19.2 kB Required by:
  • bind-libs-32:9.18.11-1.eln125.aarch64
(dependency) bind-utils 32:9.18.11-1.eln125 aarch64 2.2 MB Recommended by:
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
(dependency) blktrace 1.3.0-6.eln125 aarch64 1.6 MB
(dependency) bpftool 6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125 aarch64 4.3 MB
(dependency) bzip2 1.0.8-13.eln125 aarch64 428.3 kB Required by:
  • sos-4.4-4.eln125.noarch
(dependency) bzip2-libs 1.0.8-13.eln125 aarch64 201.1 kB Required by:
  • bzip2-1.0.8-13.eln125.aarch64
  • elfutils-libs-0.188-5.eln125.aarch64
  • freetype-2.12.1-4.eln125.aarch64
  • gnupg2-2.4.0-2.eln125.aarch64
  • libarchive-3.6.1-4.eln125.aarch64
  • libsemanage-3.5-0.rc2.1.eln125.1.aarch64
  • libsolv-0.7.22-4.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • python3-rpm-4.18.0-10.eln125.aarch64
  • rpm-build-libs-4.18.0-10.eln125.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.aarch64
  • rpm-sign-libs-4.18.0-10.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • unzip-6.0-60.eln125.aarch64
  • zip-3.0-36.eln125.aarch64
(dependency) c-ares 1.17.2-4.eln125 aarch64 361.1 kB Required by:
  • sssd-common-2.8.2-4.eln125.aarch64
(dependency) ca-certificates 2023.2.60-2.eln125 noarch 2.3 MB Required by:
  • glib-networking-2.74.0-2.eln125.aarch64
  • openssl-libs-1:3.0.7-4.fc38.aarch64
  • perl-Mozilla-CA-20221114-2.eln125.noarch
  • python-pip-wheel-22.3.1-2.eln125.noarch
  • python3-urllib3-1.26.12-2.eln125.noarch
(dependency) cairo 1.17.6-3.eln125 aarch64 1.8 MB Required by:
  • cairo-gobject-1.17.6-3.eln125.aarch64
  • librsvg2-2.55.1-4.eln125.aarch64
  • librsvg2-tools-2.55.1-4.eln125.aarch64
  • pango-1.50.12-3.eln125.aarch64
(dependency) cairo-gobject 1.17.6-3.eln125 aarch64 195.6 kB Required by:
  • librsvg2-2.55.1-4.eln125.aarch64
  • librsvg2-tools-2.55.1-4.eln125.aarch64
(dependency) checkpolicy 3.5-0.rc2.1.eln125.1 aarch64 1.9 MB Required by:
  • python3-policycoreutils-3.5-0.rc2.2.eln125.noarch
(dependency) chrony 4.3-3.eln125 aarch64 838.1 kB
(dependency) cockpit 284-1.eln125 aarch64 59.0 kB
(dependency) cockpit-bridge 284-1.eln125 aarch64 947.7 kB Required by:
  • cockpit-284-1.eln125.aarch64
  • cockpit-packagekit-284-1.eln125.noarch
  • cockpit-system-284-1.eln125.noarch
  • subscription-manager-cockpit-4-2.eln125.noarch
(dependency) cockpit-packagekit 284-1.eln125 noarch 607.7 kB Recommended by:
  • cockpit-284-1.eln125.aarch64
(dependency) cockpit-system 284-1.eln125 noarch 3.7 MB Required by:
  • cockpit-284-1.eln125.aarch64
  • subscription-manager-cockpit-4-2.eln125.noarch
(dependency) cockpit-ws 284-1.eln125 aarch64 2.3 MB Required by:
  • cockpit-284-1.eln125.aarch64
(dependency) coreutils 9.1-11.fc38 aarch64 20.8 MB Required by:
  • audit-3.0.9-3.eln125.aarch64
  • authselect-libs-1.4.2-2.eln125.aarch64
  • ca-certificates-2023.2.60-2.eln125.noarch
  • cockpit-system-284-1.eln125.noarch
  • cronie-1.6.1-4.eln125.aarch64
  • cronie-anacron-1.6.1-4.eln125.aarch64
  • dracut-057-6.eln125.aarch64
  • fontconfig-2.14.2-1.eln125.aarch64
  • grub2-common-1:2.06-71.eln124.noarch
  • gzip-1.12-3.eln125.aarch64
  • initscripts-service-10.17-2.eln125.noarch
  • kexec-tools-2.0.26-3.eln125.aarch64
  • krb5-libs-1.20.1-8.eln125.aarch64
  • logrotate-3.21.0-2.eln125.aarch64
  • mdadm-4.2-4.eln125.aarch64
  • openssl-1:3.0.7-4.fc38.aarch64
  • os-prober-1.81-3.eln125.aarch64
  • plymouth-scripts-22.02.122-4.eln125.aarch64
  • policycoreutils-3.5-0.rc2.2.eln125.aarch64
  • psacct-6.6.4-15.eln125.aarch64
  • redhat-rpm-config-246-1.eln125.noarch
  • rpm-4.18.0-10.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
  • which-2.21-37.eln125.aarch64
  • xdg-utils-1.1.3-13.eln125.noarch
(dependency) coreutils-common 9.1-11.fc38 aarch64 10.8 MB Required by:
  • coreutils-9.1-11.fc38.aarch64
(dependency) cpio 2.13-14.eln125 aarch64 1.2 MB Required by:
  • dracut-057-6.eln125.aarch64
  • plymouth-scripts-22.02.122-4.eln125.aarch64
(dependency) cracklib 2.9.7-31.eln125 aarch64 932.5 kB Required by:
  • libpwquality-1.4.5-2.eln125.aarch64
(dependency) cronie 1.6.1-4.eln125 aarch64 720.5 kB Required by:
  • cronie-anacron-1.6.1-4.eln125.aarch64
  • crontabs-1.11-29.20190603git.eln125.noarch
(dependency) cronie-anacron 1.6.1-4.eln125 aarch64 201.9 kB Required by:
  • cronie-1.6.1-4.eln125.aarch64
(dependency) crontabs 1.11-29.20190603git.eln125 noarch 20.8 kB Required by:
  • cronie-anacron-1.6.1-4.eln125.aarch64
(dependency) crypto-policies 20221215-1.git9a18988.eln124 noarch 82.7 kB Required by:
  • gnutls-3.7.8-13.eln125.aarch64
  • krb5-libs-1.20.1-8.eln125.aarch64
  • openssl-libs-1:3.0.7-4.fc38.aarch64
Recommended by:
  • libssh-0.10.4-3.eln125.aarch64
(dependency) cryptsetup 2.6.0-2.eln125 aarch64 748.7 kB
(dependency) cryptsetup-libs 2.6.0-2.eln125 aarch64 2.0 MB Required by:
  • cryptsetup-2.6.0-2.eln125.aarch64
  • systemd-udev-253~rc1-3.eln125.aarch64
Recommended by:
  • systemd-253~rc1-3.eln125.aarch64
  • systemd-udev-253~rc1-3.eln125.aarch64
(dependency) curl 7.87.0-4.eln125 aarch64 883.1 kB Required by:
  • rpm-4.18.0-10.eln125.aarch64
(dependency) cyrus-sasl-gssapi 2.1.28-9.eln125 aarch64 196.7 kB Required by:
  • adcli-0.9.2-2.eln125.aarch64
  • sssd-krb5-common-2.8.2-4.eln125.aarch64
(dependency) cyrus-sasl-lib 2.1.28-9.eln125 aarch64 3.1 MB Required by:
  • cyrus-sasl-gssapi-2.1.28-9.eln125.aarch64
  • cyrus-sasl-plain-2.1.28-9.eln125.aarch64
  • openldap-2.6.3-2.eln125.aarch64
  • sssd-ad-2.8.2-4.eln125.aarch64
(dependency) cyrus-sasl-plain 2.1.28-9.eln125 aarch64 392.5 kB
(dependency) dbus 1:1.14.4-2.eln125 aarch64 0.0 B Required by:
  • NetworkManager-1:1.41.91-1.eln125.aarch64
  • PackageKit-glib-1.2.6-6.eln125.aarch64
  • polkit-122-3.eln125.aarch64
  • setroubleshoot-server-3.3.31-2.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • tuned-2.19.0-3.eln125.noarch
(dependency) dbus-broker 32-2.eln125 aarch64 615.6 kB Required by:
  • dbus-1:1.14.4-2.eln125.aarch64
(dependency) dbus-common 1:1.14.4-2.eln125 noarch 11.2 kB Required by:
  • dbus-broker-32-2.eln125.aarch64
(dependency) dbus-libs 1:1.14.4-2.eln125 aarch64 489.8 kB Required by:
  • avahi-libs-0.8-20.eln125.aarch64
  • python3-dbus-1.3.2-2.eln125.aarch64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.aarch64
  • setroubleshoot-server-3.3.31-2.eln125.aarch64
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-krb5-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
  • sssd-proxy-2.8.2-4.eln125.aarch64
  • teamd-1.31-7.eln125.aarch64
(dependency) desktop-file-utils 0.26-8.eln125 aarch64 638.9 kB Required by:
  • xdg-utils-1.1.3-13.eln125.noarch
(dependency) device-mapper 10:1.02.189-2.eln125 aarch64 629.8 kB Required by:
  • device-mapper-event-10:1.02.189-2.eln125.aarch64
  • device-mapper-libs-10:1.02.189-2.eln125.aarch64
(dependency) device-mapper-event 10:1.02.189-2.eln125 aarch64 198.8 kB Required by:
  • lvm2-libs-10:2.03.18-2.eln125.aarch64
(dependency) device-mapper-event-libs 10:1.02.189-2.eln125 aarch64 222.1 kB Required by:
  • device-mapper-event-10:1.02.189-2.eln125.aarch64
  • lvm2-10:2.03.18-2.eln125.aarch64
  • lvm2-libs-10:2.03.18-2.eln125.aarch64
(dependency) device-mapper-libs 10:1.02.189-2.eln125 aarch64 512.4 kB Required by:
  • cryptsetup-libs-2.6.0-2.eln125.aarch64
  • device-mapper-10:1.02.189-2.eln125.aarch64
  • device-mapper-event-10:1.02.189-2.eln125.aarch64
  • device-mapper-event-libs-10:1.02.189-2.eln125.aarch64
  • grub2-tools-1:2.06-71.eln124.aarch64
  • grub2-tools-minimal-1:2.06-71.eln124.aarch64
  • kpartx-0.9.4-1.eln125.aarch64
  • lvm2-libs-10:2.03.18-2.eln125.aarch64
(dependency) device-mapper-persistent-data 0.9.0-9.eln125 aarch64 2.7 MB Required by:
  • lvm2-10:2.03.18-2.eln125.aarch64
(dependency) diffutils 3.9-1.eln125 aarch64 2.1 MB Required by:
  • policycoreutils-3.5-0.rc2.2.eln125.aarch64
Recommended by:
  • systemd-253~rc1-3.eln125.aarch64
(dependency) dmidecode 1:3.4-3.eln125 aarch64 233.3 kB Required by:
  • python3-cloud-what-1.29.30-2.eln125.aarch64
  • subscription-manager-1.29.30-2.eln125.aarch64
  • virt-what-1.25-2.eln125.aarch64
Recommended by:
  • tuned-2.19.0-3.eln125.noarch
(dependency) dnf 4.14.0-2.eln125 noarch 2.3 MB Required by:
  • libdnf-plugin-subscription-manager-1.29.30-2.eln125.aarch64
  • subscription-manager-1.29.30-2.eln125.aarch64
(dependency) dnf-data 4.14.0-2.eln125 noarch 38.1 kB Required by:
  • python3-dnf-4.14.0-2.eln125.noarch
(dependency) dos2unix 7.4.3-3.eln125 aarch64 1004.6 kB
(dependency) dosfstools 4.2-6.eln125 aarch64 832.2 kB
(dependency) dracut 057-6.eln125 aarch64 1.7 MB Required by:
  • dracut-network-057-6.eln125.aarch64
  • dracut-squash-057-6.eln125.aarch64
  • grub2-tools-1:2.06-71.eln124.aarch64
  • kexec-tools-2.0.26-3.eln125.aarch64
  • plymouth-scripts-22.02.122-4.eln125.aarch64
(dependency) dracut-network 057-6.eln125 aarch64 190.2 kB Required by:
  • kexec-tools-2.0.26-3.eln125.aarch64
(dependency) dracut-squash 057-6.eln125 aarch64 3.2 kB Required by:
  • kexec-tools-2.0.26-3.eln125.aarch64
(dependency) duktape 2.7.0-2.eln125 aarch64 929.3 kB Required by:
  • libproxy-duktape-0.4.18-5.eln125.aarch64
  • polkit-122-3.eln125.aarch64
(dependency) dwz 0.15-2.eln125 aarch64 387.6 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) e2fsprogs-libs 1.46.5-4.eln125 aarch64 764.2 kB Required by:
  • quota-1:4.09-2.eln125.aarch64
(dependency) ed 1.19-2.eln125 aarch64 280.6 kB
(dependency) efi-srpm-macros 5-7.eln125 noarch 40.1 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) elfutils-debuginfod-client 0.188-5.eln125 aarch64 397.3 kB Recommended by:
  • elfutils-libs-0.188-5.eln125.aarch64
(dependency) elfutils-default-yama-scope 0.188-5.eln125 noarch 1.8 kB Required by:
  • elfutils-libs-0.188-5.eln125.aarch64
(dependency) elfutils-libelf 0.188-5.eln125 aarch64 1.1 MB Required by:
  • bpftool-6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125.aarch64
  • dwz-0.15-2.eln125.aarch64
  • elfutils-debuginfod-client-0.188-5.eln125.aarch64
  • elfutils-libs-0.188-5.eln125.aarch64
  • iproute-6.1.0-1.eln125.aarch64
  • kexec-tools-2.0.26-3.eln125.aarch64
  • libbpf-2:1.1.0-2.eln125.aarch64
  • python3-rpm-4.18.0-10.eln125.aarch64
  • rpm-build-libs-4.18.0-10.eln125.aarch64
Recommended by:
  • systemd-253~rc1-3.eln125.aarch64
  • systemd-udev-253~rc1-3.eln125.aarch64
(dependency) elfutils-libs 0.188-5.eln125 aarch64 939.4 kB Required by:
  • elfutils-debuginfod-client-0.188-5.eln125.aarch64
  • kexec-tools-2.0.26-3.eln125.aarch64
  • python3-rpm-4.18.0-10.eln125.aarch64
  • rpm-build-libs-4.18.0-10.eln125.aarch64
  • strace-6.1-1.eln124.aarch64
Recommended by:
  • systemd-253~rc1-3.eln125.aarch64
  • systemd-udev-253~rc1-3.eln125.aarch64
(dependency) emacs-filesystem 1:28.2-4.eln125 noarch 0.0 B Required by:
  • desktop-file-utils-0.26-8.eln125.aarch64
(dependency) ethtool 2:6.1-2.eln125 aarch64 806.2 kB Required by:
  • kexec-tools-2.0.26-3.eln125.aarch64
  • tuned-2.19.0-3.eln125.noarch
(dependency) expat 2.5.0-2.eln125 aarch64 527.9 kB Required by:
  • dbus-broker-32-2.eln125.aarch64
  • device-mapper-persistent-data-0.9.0-9.eln125.aarch64
  • libcomps-0.1.18-5.eln125.aarch64
  • libmetalink-0.1.3-30.eln125.aarch64
  • polkit-122-3.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
(env) fedora-gpg-keys 38-0.4.eln125 noarch 120.7 kB Required by:
  • fedora-repos-38-0.4.eln125.noarch
(dependency) fedora-logos 38.0.0-3.eln125 noarch 1.5 MB Recommended by:
  • cockpit-ws-284-1.eln125.aarch64
(env) fedora-release-common 38-0.18.eln125 noarch 16.9 kB Required by:
  • fedora-release-eln-38-0.18.eln125.noarch
(env) fedora-release-eln 38-0.18.eln125 noarch 0.0 B Required by:
  • fedora-release-common-38-0.18.eln125.noarch
  • fedora-release-identity-eln-38-0.18.eln125.noarch
  • fedora-repos-38-0.4.eln125.noarch
  • setup-2.14.3-2.eln125.noarch
Suggested by:
  • fedora-release-common-38-0.18.eln125.noarch
(env) fedora-release-identity-eln 38-0.18.eln125 noarch 1.4 kB Required by:
  • fedora-release-common-38-0.18.eln125.noarch
Recommended by:
  • fedora-release-eln-38-0.18.eln125.noarch
(env) fedora-repos 38-0.4.eln125 noarch 4.5 kB Required by:
  • fedora-release-common-38-0.18.eln125.noarch
  • fedora-repos-rawhide-38-0.4.eln125.noarch
(env) fedora-repos-eln 38-0.4.eln125 noarch 13.1 kB Required by:
  • fedora-release-eln-38-0.18.eln125.noarch
(env) fedora-repos-rawhide 38-0.4.eln125 noarch 2.2 kB Required by:
  • fedora-repos-38-0.4.eln125.noarch
(dependency) file 5.44-1.eln125 aarch64 267.2 kB Required by:
  • grub2-tools-1:2.06-71.eln124.aarch64
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) file-libs 5.44-1.eln125 aarch64 9.7 MB Required by:
  • file-5.44-1.eln125.aarch64
  • libmodulemd-2.14.0-5.eln125.aarch64
  • nano-7.2-2.eln125.aarch64
  • python3-file-magic-5.44-1.eln125.noarch
  • python3-rpm-4.18.0-10.eln125.aarch64
  • rpm-build-libs-4.18.0-10.eln125.aarch64
(dependency) filesystem 3.18-3.eln125 aarch64 106.0 B Required by:
  • basesystem-11-15.eln125.noarch
  • bash-5.2.15-2.eln125.aarch64
  • dracut-057-6.eln125.aarch64
  • gawk-5.1.1-5.eln125.aarch64
  • initscripts-service-10.17-2.eln125.noarch
(dependency) findutils 1:4.9.0-3.eln125 aarch64 1.7 MB Required by:
  • dracut-057-6.eln125.aarch64
  • grubby-8.40-69.eln125.aarch64
  • plymouth-scripts-22.02.122-4.eln125.aarch64
  • redhat-rpm-config-246-1.eln125.noarch
  • rpm-4.18.0-10.eln125.aarch64
(dependency) fontconfig 2.14.2-1.eln125 aarch64 2.5 MB Required by:
  • cairo-1.17.6-3.eln125.aarch64
  • libXft-2.3.6-2.eln125.aarch64
  • librsvg2-2.55.1-4.eln125.aarch64
  • pango-1.50.12-3.eln125.aarch64
(dependency) fonts-filesystem 1:2.0.5-11.eln125 noarch 0.0 B Required by:
  • abattis-cantarell-fonts-0.301-9.eln125.noarch
  • adobe-source-code-pro-fonts-2.030.1.050-14.eln125.noarch
  • fontconfig-2.14.2-1.eln125.aarch64
  • google-noto-sans-vf-fonts-20201206^1.git0c78c8329-10.eln125.noarch
  • web-assets-filesystem-5-19.eln125.noarch
(dependency) fonts-srpm-macros 1:2.0.5-11.eln125 noarch 55.3 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) freetype 2.12.1-4.eln125 aarch64 943.1 kB Required by:
  • cairo-1.17.6-3.eln125.aarch64
  • fontconfig-2.14.2-1.eln125.aarch64
  • harfbuzz-6.0.0-3.eln125.aarch64
  • libXft-2.3.6-2.eln125.aarch64
  • librsvg2-2.55.1-4.eln125.aarch64
  • pango-1.50.12-3.eln125.aarch64
(dependency) fribidi 1.0.12-3.eln125 aarch64 668.5 kB Required by:
  • pango-1.50.12-3.eln125.aarch64
(dependency) fstrm 0.6.1-6.eln125 aarch64 199.0 kB Required by:
  • bind-libs-32:9.18.11-1.eln125.aarch64
(dependency) fuse-libs 2.9.9-16.eln125 aarch64 550.5 kB Required by:
  • grub2-tools-minimal-1:2.06-71.eln124.aarch64
(dependency) gawk 5.1.1-5.eln125 aarch64 4.1 MB Required by:
  • initscripts-service-10.17-2.eln125.noarch
  • krb5-libs-1.20.1-8.eln125.aarch64
  • policycoreutils-3.5-0.rc2.2.eln125.aarch64
  • tuned-2.19.0-3.eln125.noarch
(dependency) gawk-all-langpacks 5.1.1-5.eln125 aarch64 1.3 MB
(dependency) gdbm-libs 1:1.23-3.eln125 aarch64 425.8 kB Required by:
  • cyrus-sasl-lib-2.1.28-9.eln125.aarch64
  • perl-NDBM_File-1.15-495.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) gdk-pixbuf2 2.42.10-2.eln125 aarch64 2.9 MB Required by:
  • libappstream-glib-0.8.2-2.eln125.aarch64
  • librsvg2-2.55.1-4.eln125.aarch64
  • librsvg2-tools-2.55.1-4.eln125.aarch64
(dependency) gettext-envsubst 0.21.1-1.eln122 aarch64 235.2 kB Required by:
  • gettext-runtime-0.21.1-1.eln122.aarch64
(dependency) gettext-libs 0.21.1-1.eln122 aarch64 1.3 MB Required by:
  • gettext-runtime-0.21.1-1.eln122.aarch64
(dependency) gettext-runtime 0.21.1-1.eln122 aarch64 776.5 kB Required by:
  • grub2-tools-1:2.06-71.eln124.aarch64
  • grub2-tools-minimal-1:2.06-71.eln124.aarch64
(dependency) ghc-srpm-macros 1.6.1-1.eln125 noarch 369.0 B Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) glib-networking 2.74.0-2.eln125 aarch64 1.1 MB Required by:
  • cockpit-bridge-284-1.eln125.aarch64
  • cockpit-ws-284-1.eln125.aarch64
(dependency) glib2 2.74.1-3.eln125 aarch64 15.1 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.aarch64
  • NetworkManager-libnm-1:1.41.91-1.eln125.aarch64
  • PackageKit-1.2.6-6.eln125.aarch64
  • PackageKit-glib-1.2.6-6.eln125.aarch64
  • cairo-gobject-1.17.6-3.eln125.aarch64
  • cockpit-bridge-284-1.eln125.aarch64
  • cockpit-ws-284-1.eln125.aarch64
  • desktop-file-utils-0.26-8.eln125.aarch64
  • gdk-pixbuf2-2.42.10-2.eln125.aarch64
  • glib-networking-2.74.0-2.eln125.aarch64
  • gobject-introspection-1.74.0-3.eln125.aarch64
  • gsettings-desktop-schemas-43.0-2.eln125.aarch64
  • harfbuzz-6.0.0-3.eln125.aarch64
  • irqbalance-2:1.9.1-2.eln125.aarch64
  • json-glib-1.6.6-4.eln125.aarch64
  • libappstream-glib-0.8.2-2.eln125.aarch64
  • libdnf-0.68.0-2.eln125.aarch64
  • libdnf-plugin-subscription-manager-1.29.30-2.eln125.aarch64
  • libmodulemd-2.14.0-5.eln125.aarch64
  • librepo-1.15.1-2.eln125.aarch64
  • librhsm-0.0.3-9.eln125.aarch64
  • librsvg2-2.55.1-4.eln125.aarch64
  • librsvg2-tools-2.55.1-4.eln125.aarch64
  • libsecret-0.20.5-3.eln125.aarch64
  • libstoragemgmt-1.9.6-3.eln125.aarch64
  • libuser-0.64-2.eln125.aarch64
  • pango-1.50.12-3.eln125.aarch64
  • passwd-0.80-14.eln125.aarch64
  • pcsc-lite-1.9.9-3.eln125.aarch64
  • pinentry-1.2.1-2.eln125.aarch64
  • polkit-122-3.eln125.aarch64
  • polkit-libs-122-3.eln125.aarch64
  • polkit-pkla-compat-0.1-23.eln125.aarch64
  • python3-dbus-1.3.2-2.eln125.aarch64
  • python3-gobject-base-3.42.2-3.eln125.aarch64
  • python3-hawkey-0.68.0-2.eln125.aarch64
  • python3-librepo-1.15.1-2.eln125.aarch64
  • python3-libstoragemgmt-1.9.6-3.eln125.aarch64
  • realmd-0.17.1-2.eln125.aarch64
  • shared-mime-info-2.2-3.eln125.aarch64
  • subscription-manager-1.29.30-2.eln125.aarch64
  • usermode-1.114-7.eln125.aarch64
(dependency) glibc 2.36.9000-24.eln125 aarch64 9.5 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.aarch64
  • NetworkManager-libnm-1:1.41.91-1.eln125.aarch64
  • PackageKit-1.2.6-6.eln125.aarch64
  • PackageKit-glib-1.2.6-6.eln125.aarch64
  • acl-2.3.1-6.eln125.aarch64
  • adcli-0.9.2-2.eln125.aarch64
  • alternatives-1.21-2.eln125.aarch64
  • at-3.2.5-5.eln125.aarch64
  • attr-2.5.1-6.eln125.aarch64
  • audit-3.0.9-3.eln125.aarch64
  • audit-libs-3.0.9-3.eln125.aarch64
  • authselect-1.4.2-2.eln125.aarch64
  • authselect-libs-1.4.2-2.eln125.aarch64
  • avahi-libs-0.8-20.eln125.aarch64
  • bash-5.2.15-2.eln125.aarch64
  • bc-1.07.1-17.eln125.aarch64
  • bind-libs-32:9.18.11-1.eln125.aarch64
  • bind-utils-32:9.18.11-1.eln125.aarch64
  • blktrace-1.3.0-6.eln125.aarch64
  • bpftool-6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125.aarch64
  • bzip2-1.0.8-13.eln125.aarch64
  • bzip2-libs-1.0.8-13.eln125.aarch64
  • c-ares-1.17.2-4.eln125.aarch64
  • cairo-1.17.6-3.eln125.aarch64
  • cairo-gobject-1.17.6-3.eln125.aarch64
  • checkpolicy-3.5-0.rc2.1.eln125.1.aarch64
  • chrony-4.3-3.eln125.aarch64
  • cockpit-bridge-284-1.eln125.aarch64
  • cockpit-ws-284-1.eln125.aarch64
  • coreutils-9.1-11.fc38.aarch64
  • cpio-2.13-14.eln125.aarch64
  • cracklib-2.9.7-31.eln125.aarch64
  • cronie-1.6.1-4.eln125.aarch64
  • cronie-anacron-1.6.1-4.eln125.aarch64
  • cryptsetup-2.6.0-2.eln125.aarch64
  • cryptsetup-libs-2.6.0-2.eln125.aarch64
  • curl-7.87.0-4.eln125.aarch64
  • cyrus-sasl-gssapi-2.1.28-9.eln125.aarch64
  • cyrus-sasl-lib-2.1.28-9.eln125.aarch64
  • cyrus-sasl-plain-2.1.28-9.eln125.aarch64
  • dbus-broker-32-2.eln125.aarch64
  • dbus-libs-1:1.14.4-2.eln125.aarch64
  • desktop-file-utils-0.26-8.eln125.aarch64
  • device-mapper-10:1.02.189-2.eln125.aarch64
  • device-mapper-event-10:1.02.189-2.eln125.aarch64
  • device-mapper-event-libs-10:1.02.189-2.eln125.aarch64
  • device-mapper-libs-10:1.02.189-2.eln125.aarch64
  • device-mapper-persistent-data-0.9.0-9.eln125.aarch64
  • diffutils-3.9-1.eln125.aarch64
  • dmidecode-1:3.4-3.eln125.aarch64
  • dos2unix-7.4.3-3.eln125.aarch64
  • dosfstools-4.2-6.eln125.aarch64
  • dracut-057-6.eln125.aarch64
  • duktape-2.7.0-2.eln125.aarch64
  • dwz-0.15-2.eln125.aarch64
  • e2fsprogs-libs-1.46.5-4.eln125.aarch64
  • ed-1.19-2.eln125.aarch64
  • elfutils-debuginfod-client-0.188-5.eln125.aarch64
  • elfutils-libelf-0.188-5.eln125.aarch64
  • elfutils-libs-0.188-5.eln125.aarch64
  • ethtool-2:6.1-2.eln125.aarch64
  • expat-2.5.0-2.eln125.aarch64
  • file-5.44-1.eln125.aarch64
  • file-libs-5.44-1.eln125.aarch64
  • findutils-1:4.9.0-3.eln125.aarch64
  • fontconfig-2.14.2-1.eln125.aarch64
  • freetype-2.12.1-4.eln125.aarch64
  • fribidi-1.0.12-3.eln125.aarch64
  • fstrm-0.6.1-6.eln125.aarch64
  • fuse-libs-2.9.9-16.eln125.aarch64
  • gawk-5.1.1-5.eln125.aarch64
  • gdbm-libs-1:1.23-3.eln125.aarch64
  • gdk-pixbuf2-2.42.10-2.eln125.aarch64
  • gettext-envsubst-0.21.1-1.eln122.aarch64
  • gettext-libs-0.21.1-1.eln122.aarch64
  • gettext-runtime-0.21.1-1.eln122.aarch64
  • glib-networking-2.74.0-2.eln125.aarch64
  • glib2-2.74.1-3.eln125.aarch64
  • glibc-common-2.36.9000-24.eln125.aarch64
  • glibc-gconv-extra-2.36.9000-24.eln125.aarch64
  • glibc-minimal-langpack-2.36.9000-24.eln125.aarch64
  • gmp-1:6.2.1-4.eln125.aarch64
  • gnupg2-2.4.0-2.eln125.aarch64
  • gnupg2-smime-2.4.0-2.eln125.aarch64
  • gnutls-3.7.8-13.eln125.aarch64
  • gobject-introspection-1.74.0-3.eln125.aarch64
  • gpgme-1.17.1-3.eln124.aarch64
  • gpm-libs-1.20.7-42.eln125.aarch64
  • graphite2-1.3.14-11.eln125.aarch64
  • grep-3.8-3.eln125.aarch64
  • groff-base-1.22.4-11.eln125.aarch64
  • grub2-tools-1:2.06-71.eln124.aarch64
  • grub2-tools-minimal-1:2.06-71.eln124.aarch64
  • gzip-1.12-3.eln125.aarch64
  • harfbuzz-6.0.0-3.eln125.aarch64
  • hdparm-9.63-2.eln125.aarch64
  • hostname-3.23-8.eln125.aarch64
  • ima-evm-utils-1.4-7.eln125.aarch64
  • inih-56-3.eln125.aarch64
  • iproute-6.1.0-1.eln125.aarch64
  • iprutils-2.4.19-7.eln125.aarch64
  • iputils-20221126-2.eln125.aarch64
  • irqbalance-2:1.9.1-2.eln125.aarch64
  • jansson-2.13.1-6.eln125.aarch64
  • json-c-0.16-4.eln125.aarch64
  • json-glib-1.6.6-4.eln125.aarch64
  • kbd-2.5.1-3.eln121.aarch64
  • kernel-tools-6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125.aarch64
  • kernel-tools-libs-6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125.aarch64
  • kexec-tools-2.0.26-3.eln125.aarch64
  • keyutils-libs-1.6.1-6.eln125.aarch64
  • kmod-30-4.eln125.aarch64
  • kmod-libs-30-4.eln125.aarch64
  • kpartx-0.9.4-1.eln125.aarch64
  • krb5-libs-1.20.1-8.eln125.aarch64
  • ledmon-0.96-6.eln125.aarch64
  • libX11-1.8.3-3.eln125.aarch64
  • libXau-1.0.11-2.eln125.aarch64
  • libXext-1.3.5-2.eln125.aarch64
  • libXft-2.3.6-2.eln125.aarch64
  • libXrender-0.9.11-2.eln125.aarch64
  • libacl-2.3.1-6.eln125.aarch64
  • libaio-0.3.111-15.eln125.aarch64
  • libappstream-glib-0.8.2-2.eln125.aarch64
  • libarchive-3.6.1-4.eln125.aarch64
  • libargon2-20190702-2.eln125.aarch64
  • libassuan-2.5.5-6.eln125.aarch64
  • libatomic-13.0.1-0.2.eln125.aarch64
  • libattr-2.5.1-6.eln125.aarch64
  • libb2-0.98.1-8.eln125.aarch64
  • libbasicobjects-0.1.1-53.eln125.aarch64
  • libblkid-2.38.1-4.eln125.aarch64
  • libbpf-2:1.1.0-2.eln125.aarch64
  • libbrotli-1.0.9-11.eln125.aarch64
  • libcap-2.48-6.eln125.aarch64
  • libcap-ng-0.8.3-5.eln125.aarch64
  • libcbor-0.7.0-9.eln125.aarch64
  • libcollection-0.7.0-53.eln125.aarch64
  • libcom_err-1.46.5-4.eln125.aarch64
  • libcomps-0.1.18-5.eln125.aarch64
  • libconfig-1.7.3-5.eln125.aarch64
  • libcurl-7.87.0-4.eln125.aarch64
  • libdaemon-0.14-25.eln125.aarch64
  • libdatrie-0.2.13-5.eln125.aarch64
  • libdb-5.3.28-55.eln125.aarch64
  • libdhash-0.5.0-53.eln125.aarch64
  • libdnf-0.68.0-2.eln125.aarch64
  • libdnf-plugin-subscription-manager-1.29.30-2.eln125.aarch64
  • libeconf-0.4.0-5.eln125.aarch64
  • libedit-3.1-45.20221030cvs.eln125.aarch64
  • libestr-0.1.11-5.eln125.aarch64
  • libevent-2.1.12-8.eln125.aarch64
  • libfastjson-0.99.9-5.eln125.aarch64
  • libfdisk-2.38.1-4.eln125.aarch64
  • libffi-3.4.4-2.eln125.aarch64
  • libfido2-1.12.0-3.eln125.aarch64
  • libfsverity-1.4-9.eln125.aarch64
  • libgcrypt-1.10.1-7.eln125.aarch64
  • libgomp-13.0.1-0.2.eln125.aarch64
  • libgpg-error-1.46-2.fc38.aarch64
  • libibverbs-41.0-2.eln125.aarch64
  • libicu-72.1-2.eln125.aarch64
  • libidn2-2.3.4-2.eln125.aarch64
  • libini_config-1.3.1-53.eln125.aarch64
  • libipa_hbac-2.8.2-4.eln125.aarch64
  • libjpeg-turbo-2.1.4-2.eln125.aarch64
  • libkcapi-1.4.0-5.eln125.aarch64
  • libkcapi-hmaccalc-1.4.0-5.eln125.aarch64
  • libksba-1.6.3-2.eln125.aarch64
  • libldb-2.6.1-2.fc38.aarch64
  • libmaxminddb-1.7.1-2.eln125.aarch64
  • libmetalink-0.1.3-30.eln125.aarch64
  • libmnl-1.0.5-2.eln125.aarch64
  • libmodulemd-2.14.0-5.eln125.aarch64
  • libmount-2.38.1-4.eln125.aarch64
  • libndp-1.8-5.eln125.aarch64
  • libnghttp2-1.51.0-2.eln125.aarch64
  • libnl3-3.7.0-3.eln125.aarch64
  • libnl3-cli-3.7.0-3.eln125.aarch64
  • libnsl2-2.0.0-5.eln125.aarch64
  • libnvme-1.2-2.eln125.aarch64
  • libpath_utils-0.2.1-53.eln125.aarch64
  • libpcap-14:1.10.3-2.eln125.aarch64
  • libpkgconf-1.8.0-5.eln125.aarch64
  • libpng-2:1.6.37-14.eln125.aarch64
  • libproxy-0.4.18-5.eln125.aarch64
  • libproxy-duktape-0.4.18-5.eln125.aarch64
  • libpsl-0.21.2-2.eln125.aarch64
  • libpwquality-1.4.5-2.eln125.aarch64
  • libref_array-0.1.5-53.eln125.aarch64
  • librelp-1.10.0-5.eln125.aarch64
  • librepo-1.15.1-2.eln125.aarch64
  • librhsm-0.0.3-9.eln125.aarch64
  • librsvg2-2.55.1-4.eln125.aarch64
  • librsvg2-tools-2.55.1-4.eln125.aarch64
  • libseccomp-2.5.3-4.eln125.aarch64
  • libsecret-0.20.5-3.eln125.aarch64
  • libselinux-3.5-0.rc2.1.eln125.1.aarch64
  • libselinux-utils-3.5-0.rc2.1.eln125.1.aarch64
  • libsemanage-3.5-0.rc2.1.eln125.1.aarch64
  • libsepol-3.5-0.rc2.1.fc38.1.aarch64
  • libsigsegv-2.14-4.eln125.aarch64
  • libsmartcols-2.38.1-4.eln125.aarch64
  • libsmbclient-2:4.18.0-0.2.rc1.fc38.aarch64
  • libsolv-0.7.22-4.eln125.aarch64
  • libssh-0.10.4-3.eln125.aarch64
  • libsss_certmap-2.8.2-4.eln125.aarch64
  • libsss_idmap-2.8.2-4.eln125.aarch64
  • libsss_nss_idmap-2.8.2-4.eln125.aarch64
  • libsss_sudo-2.8.2-4.eln125.aarch64
  • libstdc++-13.0.1-0.2.eln125.aarch64
  • libstemmer-2.2.0-5.fc38.aarch64
  • libstoragemgmt-1.9.6-3.eln125.aarch64
  • libtalloc-2.4.0-2.eln125.aarch64
  • libtasn1-4.19.0-2.eln125.aarch64
  • libtdb-1.4.7-5.eln125.aarch64
  • libteam-1.31-7.eln125.aarch64
  • libtevent-0.13.0-2.fc38.aarch64
  • libthai-0.1.29-4.eln125.aarch64
  • libtirpc-1.3.3-1.eln125.aarch64
  • libtraceevent-1.6.3-2.eln125.aarch64
  • libunistring-1.1-3.eln125.aarch64
  • libunistring1.0-1.0-1.eln125.aarch64
  • libusb1-1.0.26-2.eln125.aarch64
  • libuser-0.64-2.eln125.aarch64
  • libutempter-1.2.1-8.eln125.aarch64
  • libuuid-2.38.1-4.eln125.aarch64
  • libuv-1:1.44.2-3.eln125.aarch64
  • libverto-0.3.2-5.eln125.aarch64
  • libwbclient-2:4.18.0-0.2.rc1.fc38.aarch64
  • libxcb-1.13.1-11.eln125.aarch64
  • libxcrypt-4.4.33-7.eln125.aarch64
  • libxkbcommon-1.5.0-2.eln125.aarch64
  • libxml2-2.10.3-3.eln125.aarch64
  • libyaml-0.2.5-9.eln125.aarch64
  • libzstd-1.5.2-4.eln125.aarch64
  • lmdb-libs-0.9.29-5.eln125.aarch64
  • logrotate-3.21.0-2.eln125.aarch64
  • lsof-4.96.3-3.eln125.aarch64
  • lua-libs-5.4.4-8.fc38.aarch64
  • lvm2-10:2.03.18-2.eln125.aarch64
  • lvm2-libs-10:2.03.18-2.eln125.aarch64
  • lz4-libs-1.9.4-2.eln125.aarch64
  • lzo-2.10-8.eln125.aarch64
  • mdadm-4.2-4.eln125.aarch64
  • memstrack-0.2.5-1.eln125.aarch64
  • mlocate-0.26-302.eln125.aarch64
  • mpdecimal-2.5.1-6.eln125.aarch64
  • mpfr-4.1.1-3.eln125.aarch64
  • mtr-2:0.95-4.eln125.aarch64
  • nano-7.2-2.eln125.aarch64
  • ncurses-6.4-3.20230114.eln125.aarch64
  • ncurses-libs-6.4-3.20230114.eln125.aarch64
  • net-tools-2.0-0.65.20160912git.eln125.aarch64
  • nettle-3.8-3.eln125.aarch64
  • nmap-ncat-3:7.93-2.eln125.aarch64
  • npth-1.6-12.eln125.aarch64
  • numactl-libs-2.0.16-2.eln125.aarch64
  • nvme-cli-2.2.1-2.eln125.aarch64
  • openldap-2.6.3-2.eln125.aarch64
  • openssl-1:3.0.7-4.fc38.aarch64
  • openssl-libs-1:3.0.7-4.fc38.aarch64
  • openssl-pkcs11-0.4.12-3.eln125.aarch64
  • os-prober-1.81-3.eln125.aarch64
  • p11-kit-0.24.1-6.eln125.aarch64
  • p11-kit-trust-0.24.1-6.eln125.aarch64
  • pam-1.5.2-16.eln125.aarch64
  • pam-libs-1.5.2-16.eln125.aarch64
  • pango-1.50.12-3.eln125.aarch64
  • passwd-0.80-14.eln125.aarch64
  • pciutils-3.9.0-3.eln125.aarch64
  • pciutils-libs-3.9.0-3.eln125.aarch64
  • pcre2-10.42-1.fc38.1.aarch64
  • pcsc-lite-1.9.9-3.eln125.aarch64
  • pcsc-lite-ccid-1.5.1-2.eln125.aarch64
  • pcsc-lite-libs-1.9.9-3.eln125.aarch64
  • perl-B-1.83-495.eln125.aarch64
  • perl-Data-Dumper-2.184-491.eln125.aarch64
  • perl-Digest-MD5-2.58-490.eln125.aarch64
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-Fcntl-1.15-495.eln125.aarch64
  • perl-IO-1.50-495.eln125.aarch64
  • perl-MIME-Base64-3.16-490.eln125.aarch64
  • perl-NDBM_File-1.15-495.eln125.aarch64
  • perl-Net-SSLeay-1.92-5.eln125.aarch64
  • perl-POSIX-2.03-495.eln125.aarch64
  • perl-PathTools-3.84-490.eln125.aarch64
  • perl-Scalar-List-Utils-5:1.63-490.eln125.aarch64
  • perl-Socket-4:2.036-2.eln125.aarch64
  • perl-Storable-1:3.26-490.eln125.aarch64
  • perl-interpreter-4:5.36.0-495.eln125.aarch64
  • perl-libs-4:5.36.0-495.eln125.aarch64
  • perl-mro-1.26-495.eln125.aarch64
  • pigz-2.7-3.eln125.aarch64
  • pinentry-1.2.1-2.eln125.aarch64
  • pinfo-0.6.13-1.eln125.aarch64
  • pixman-0.40.0-7.eln125.aarch64
  • pkgconf-1.8.0-5.eln125.aarch64
  • plymouth-22.02.122-4.eln125.aarch64
  • plymouth-core-libs-22.02.122-4.eln125.aarch64
  • policycoreutils-3.5-0.rc2.2.eln125.aarch64
  • polkit-122-3.eln125.aarch64
  • polkit-libs-122-3.eln125.aarch64
  • polkit-pkla-compat-0.1-23.eln125.aarch64
  • popt-1.19-2.eln125.aarch64
  • procps-ng-3.3.17-9.eln125.aarch64
  • protobuf-c-1.4.1-4.eln125.aarch64
  • psacct-6.6.4-15.eln125.aarch64
  • psmisc-23.6-2.eln125.aarch64
  • python3-3.11.1-4.eln125.aarch64
  • python3-audit-3.0.9-3.eln125.aarch64
  • python3-dbus-1.3.2-2.eln125.aarch64
  • python3-ethtool-0.15-5.eln125.aarch64
  • python3-gobject-base-3.42.2-3.eln125.aarch64
  • python3-gpg-1.17.1-3.eln124.aarch64
  • python3-hawkey-0.68.0-2.eln125.aarch64
  • python3-libcomps-0.1.18-5.eln125.aarch64
  • python3-libdnf-0.68.0-2.eln125.aarch64
  • python3-librepo-1.15.1-2.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • python3-libselinux-3.5-0.rc2.1.eln125.1.aarch64
  • python3-libsemanage-3.5-0.rc2.1.eln125.1.aarch64
  • python3-libstoragemgmt-1.9.6-3.eln125.aarch64
  • python3-libxml2-2.10.3-3.eln125.aarch64
  • python3-perf-6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125.aarch64
  • python3-psutil-5.9.2-2.fc38.aarch64
  • python3-pyyaml-6.0-6.eln125.aarch64
  • python3-rpm-4.18.0-10.eln125.aarch64
  • python3-setools-4.4.0-10.eln125.aarch64
  • python3-subscription-manager-rhsm-1.29.30-2.eln125.aarch64
  • python3-systemd-235-2.eln125.aarch64
  • qrencode-libs-4.1.1-4.eln125.aarch64
  • quota-1:4.09-2.eln125.aarch64
  • readline-8.2-3.eln125.aarch64
  • realmd-0.17.1-2.eln125.aarch64
  • rpm-4.18.0-10.eln125.aarch64
  • rpm-build-libs-4.18.0-10.eln125.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.aarch64
  • rpm-sequoia-1.2.0-2.eln125.aarch64
  • rpm-sign-libs-4.18.0-10.eln125.aarch64
  • rsync-3.2.7-2.eln125.aarch64
  • rsyslog-8.2210.0-4.eln125.aarch64
  • rsyslog-gnutls-8.2210.0-4.eln125.aarch64
  • rsyslog-gssapi-8.2210.0-4.eln125.aarch64
  • rsyslog-relp-8.2210.0-4.eln125.aarch64
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • samba-common-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • samba-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • sed-4.8-12.eln125.aarch64
  • setroubleshoot-server-3.3.31-2.eln125.aarch64
  • sg3_utils-libs-1.46-5.eln125.aarch64
  • shadow-utils-2:4.13-4.eln125.aarch64
  • shared-mime-info-2.2-3.eln125.aarch64
  • smartmontools-1:7.3-5.eln125.aarch64
  • snappy-1.1.9-6.fc38.aarch64
  • sqlite-libs-3.40.1-2.eln125.aarch64
  • squashfs-tools-4.5.1-3.eln125.aarch64
  • sscg-3.0.3-3.eln125.aarch64
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-client-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-common-pac-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-krb5-2.8.2-4.eln125.aarch64
  • sssd-krb5-common-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
  • sssd-proxy-2.8.2-4.eln125.aarch64
  • strace-6.1-1.eln124.aarch64
  • subscription-manager-1.29.30-2.eln125.aarch64
  • sudo-1.9.12-1.p2.eln125.aarch64
  • sudo-python-plugin-1.9.12-1.p2.eln125.aarch64
  • symlinks-1.7-8.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • systemd-libs-253~rc1-3.eln125.aarch64
  • systemd-pam-253~rc1-3.eln125.aarch64
  • systemd-udev-253~rc1-3.eln125.aarch64
  • tar-2:1.34-6.eln125.aarch64
  • tcpdump-14:4.99.3-2.eln125.aarch64
  • teamd-1.31-7.eln125.aarch64
  • time-1.9-20.eln125.aarch64
  • tpm2-tools-5.4-1.eln124.aarch64
  • tpm2-tss-4.0.1-3.eln125.aarch64
  • tree-2.1.0-2.eln125.aarch64
  • unzip-6.0-60.eln125.aarch64
  • usbutils-015-2.eln125.aarch64
  • usermode-1.114-7.eln125.aarch64
  • userspace-rcu-0.13.2-2.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
  • util-linux-core-2.38.1-4.eln125.aarch64
  • util-linux-user-2.38.1-4.eln125.aarch64
  • vim-common-2:9.0.1262-1.eln125.aarch64
  • vim-enhanced-2:9.0.1262-1.eln125.aarch64
  • virt-what-1.25-2.eln125.aarch64
  • wget-1.21.3-5.eln125.aarch64
  • which-2.21-37.eln125.aarch64
  • xfsdump-3.1.11-2.eln125.aarch64
  • xfsprogs-6.1.0-2.eln125.aarch64
  • xxhash-libs-0.8.1-4.eln125.aarch64
  • xz-5.4.1-1.eln125.aarch64
  • xz-libs-5.4.1-1.eln125.aarch64
  • zchunk-libs-1.2.3-2.eln125.aarch64
  • zip-3.0-36.eln125.aarch64
  • zlib-1.2.13-3.eln125.aarch64
(dependency) glibc-common 2.36.9000-24.eln125 aarch64 2.5 MB Required by:
  • glibc-2.36.9000-24.eln125.aarch64
  • glibc-gconv-extra-2.36.9000-24.eln125.aarch64
  • glibc-minimal-langpack-2.36.9000-24.eln125.aarch64
(dependency) glibc-gconv-extra 2.36.9000-24.eln125 aarch64 49.1 MB Required by:
  • glibc-2.36.9000-24.eln125.aarch64
Recommended by:
  • dosfstools-4.2-6.eln125.aarch64
  • glibc-2.36.9000-24.eln125.aarch64
(dependency) glibc-minimal-langpack 2.36.9000-24.eln125 aarch64 0.0 B Required by:
  • glibc-2.36.9000-24.eln125.aarch64
Suggested by:
  • glibc-2.36.9000-24.eln125.aarch64
(dependency) gmp 1:6.2.1-4.eln125 aarch64 722.0 kB Required by:
  • coreutils-9.1-11.fc38.aarch64
  • gawk-5.1.1-5.eln125.aarch64
  • gnutls-3.7.8-13.eln125.aarch64
  • mpfr-4.1.1-3.eln125.aarch64
  • nettle-3.8-3.eln125.aarch64
  • rpm-sequoia-1.2.0-2.eln125.aarch64
(dependency) gnupg2 2.4.0-2.eln125 aarch64 11.8 MB Required by:
  • gnupg2-smime-2.4.0-2.eln125.aarch64
  • gpgme-1.17.1-3.eln124.aarch64
  • rpm-sign-libs-4.18.0-10.eln125.aarch64
(dependency) gnupg2-smime 2.4.0-2.eln125 aarch64 738.3 kB Recommended by:
  • gnupg2-2.4.0-2.eln125.aarch64
(dependency) gnutls 3.7.8-13.eln125 aarch64 3.3 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.aarch64
  • NetworkManager-libnm-1:1.41.91-1.eln125.aarch64
  • chrony-4.3-3.eln125.aarch64
  • cockpit-ws-284-1.eln125.aarch64
  • glib-networking-2.74.0-2.eln125.aarch64
  • glib2-2.74.1-3.eln125.aarch64
  • gnupg2-2.4.0-2.eln125.aarch64
  • librelp-1.10.0-5.eln125.aarch64
  • rsyslog-gnutls-8.2210.0-4.eln125.aarch64
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • wget-1.21.3-5.eln125.aarch64
(dependency) go-srpm-macros 3.2.0-2.eln125 noarch 59.2 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) gobject-introspection 1.74.0-3.eln125 aarch64 1.0 MB Required by:
  • PackageKit-glib-1.2.6-6.eln125.aarch64
  • python3-gobject-base-3.42.2-3.eln125.aarch64
(dependency) google-noto-fonts-common 20201206^1.git0c78c8329-10.eln125 noarch 20.6 kB Required by:
  • google-noto-sans-vf-fonts-20201206^1.git0c78c8329-10.eln125.noarch
(dependency) google-noto-sans-vf-fonts 20201206^1.git0c78c8329-10.eln125 noarch 1.7 MB Required by:
  • langpacks-core-font-en-3.0-29.fc38.noarch
Suggested by:
  • fontconfig-2.14.2-1.eln125.aarch64
(dependency) gpgme 1.17.1-3.eln124 aarch64 798.7 kB Required by:
  • libdnf-0.68.0-2.eln125.aarch64
  • librepo-1.15.1-2.eln125.aarch64
  • python3-gpg-1.17.1-3.eln124.aarch64
  • wget-1.21.3-5.eln125.aarch64
(dependency) gpm-libs 1.20.7-42.eln125 aarch64 196.1 kB Required by:
  • vim-enhanced-2:9.0.1262-1.eln125.aarch64
(dependency) graphite2 1.3.14-11.eln125 aarch64 497.0 kB Required by:
  • harfbuzz-6.0.0-3.eln125.aarch64
(dependency) grep 3.8-3.eln125 aarch64 1.1 MB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • cockpit-system-284-1.eln125.noarch
  • dracut-057-6.eln125.aarch64
  • fontconfig-2.14.2-1.eln125.aarch64
  • grub2-common-1:2.06-71.eln124.noarch
  • grub2-tools-1:2.06-71.eln124.aarch64
  • mlocate-0.26-302.eln125.aarch64
  • os-prober-1.81-3.eln125.aarch64
  • policycoreutils-3.5-0.rc2.2.eln125.aarch64
  • redhat-rpm-config-246-1.eln125.noarch
  • systemd-253~rc1-3.eln125.aarch64
  • systemd-udev-253~rc1-3.eln125.aarch64
  • xz-5.4.1-1.eln125.aarch64
(dependency) groff-base 1.22.4-11.eln125 aarch64 5.0 MB Required by:
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
(dependency) grub2-common 1:2.06-71.eln124 noarch 5.2 MB Required by:
  • grub2-tools-1:2.06-71.eln124.aarch64
  • grub2-tools-minimal-1:2.06-71.eln124.aarch64
(dependency) grub2-tools 1:2.06-71.eln124 aarch64 7.3 MB Required by:
  • grubby-8.40-69.eln125.aarch64
(dependency) grub2-tools-minimal 1:2.06-71.eln124 aarch64 3.7 MB Required by:
  • grubby-8.40-69.eln125.aarch64
  • os-prober-1.81-3.eln125.aarch64
(dependency) grubby 8.40-69.eln125 aarch64 47.8 kB Recommended by:
  • kexec-tools-2.0.26-3.eln125.aarch64
(dependency) gsettings-desktop-schemas 43.0-2.eln125 aarch64 4.9 MB Required by:
  • glib-networking-2.74.0-2.eln125.aarch64
(dependency) gzip 1.12-3.eln125 aarch64 476.2 kB Required by:
  • cracklib-2.9.7-31.eln125.aarch64
  • dracut-057-6.eln125.aarch64
  • plymouth-scripts-22.02.122-4.eln125.aarch64
(dependency) harfbuzz 6.0.0-3.eln125 aarch64 2.2 MB Required by:
  • freetype-2.12.1-4.eln125.aarch64
  • librsvg2-2.55.1-4.eln125.aarch64
  • pango-1.50.12-3.eln125.aarch64
(dependency) hdparm 9.63-2.eln125 aarch64 313.2 kB Required by:
  • tuned-2.19.0-3.eln125.noarch
(dependency) hostname 3.23-8.eln125 aarch64 217.9 kB Recommended by:
  • kexec-tools-2.0.26-3.eln125.aarch64
(dependency) hwdata 0.366-2.eln125 noarch 8.7 MB Required by:
  • pciutils-3.9.0-3.eln125.aarch64
  • usbutils-015-2.eln125.aarch64
(dependency) ima-evm-utils 1.4-7.eln125 aarch64 439.8 kB Required by:
  • python3-rpm-4.18.0-10.eln125.aarch64
  • rpm-sign-libs-4.18.0-10.eln125.aarch64
(dependency) inih 56-3.eln125 aarch64 403.1 kB Required by:
  • xfsprogs-6.1.0-2.eln125.aarch64
(dependency) initscripts-service 10.17-2.eln125 noarch 5.7 kB Required by:
  • audit-3.0.9-3.eln125.aarch64
  • setroubleshoot-server-3.3.31-2.eln125.aarch64
(dependency) iproute 6.1.0-1.eln125 aarch64 3.8 MB Required by:
  • dracut-network-057-6.eln125.aarch64
  • tuned-2.19.0-3.eln125.noarch
(dependency) iprutils 2.4.19-7.eln125 aarch64 1.3 MB
(dependency) iputils 20221126-2.eln125 aarch64 1.4 MB Required by:
  • dracut-network-057-6.eln125.aarch64
(dependency) irqbalance 2:1.9.1-2.eln125 aarch64 220.8 kB
(dependency) jansson 2.13.1-6.eln125 aarch64 220.8 kB Required by:
  • mtr-2:0.95-4.eln125.aarch64
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • sssd-krb5-common-2.8.2-4.eln125.aarch64
  • teamd-1.31-7.eln125.aarch64
(dependency) js-jquery 3.6.3-2.eln125 noarch 544.9 kB Required by:
  • python-systemd-doc-235-2.eln125.aarch64
(dependency) json-c 0.16-4.eln125 aarch64 202.7 kB Required by:
  • bind-libs-32:9.18.11-1.eln125.aarch64
  • cryptsetup-libs-2.6.0-2.eln125.aarch64
  • libdnf-0.68.0-2.eln125.aarch64
  • libdnf-plugin-subscription-manager-1.29.30-2.eln125.aarch64
  • libnvme-1.2-2.eln125.aarch64
  • nvme-cli-2.2.1-2.eln125.aarch64
  • tpm2-tss-4.0.1-3.eln125.aarch64
(dependency) json-glib 1.6.6-4.eln125 aarch64 627.0 kB Required by:
  • cockpit-bridge-284-1.eln125.aarch64
  • cockpit-ws-284-1.eln125.aarch64
  • libappstream-glib-0.8.2-2.eln125.aarch64
  • librhsm-0.0.3-9.eln125.aarch64
(dependency) kbd 2.5.1-3.eln121 aarch64 5.2 MB Required by:
  • systemd-udev-253~rc1-3.eln125.aarch64
(dependency) kbd-legacy 2.5.1-3.eln121 noarch 547.8 kB Required by:
  • kbd-2.5.1-3.eln121.aarch64
(dependency) kbd-misc 2.5.1-3.eln121 noarch 2.5 MB Required by:
  • kbd-2.5.1-3.eln121.aarch64
(dependency) kernel-srpm-macros 1.0-16.eln125 noarch 1.0 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) kernel-tools 6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125 aarch64 2.2 MB Recommended by:
  • tuned-2.19.0-3.eln125.noarch
(dependency) kernel-tools-libs 6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125 aarch64 194.8 kB Required by:
  • kernel-tools-6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125.aarch64
(dependency) kexec-tools 2.0.26-3.eln125 aarch64 1.7 MB Required by:
  • cockpit-system-284-1.eln125.noarch
(dependency) keyutils-libs 1.6.1-6.eln125 aarch64 226.8 kB Required by:
  • ima-evm-utils-1.4-7.eln125.aarch64
  • krb5-libs-1.20.1-8.eln125.aarch64
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-krb5-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
(dependency) kmod 30-4.eln125 aarch64 350.5 kB Required by:
  • dracut-057-6.eln125.aarch64
  • lvm2-10:2.03.18-2.eln125.aarch64
  • os-prober-1.81-3.eln125.aarch64
  • systemd-udev-253~rc1-3.eln125.aarch64
  • tuned-2.19.0-3.eln125.noarch
(dependency) kmod-libs 30-4.eln125 aarch64 288.1 kB Required by:
  • dracut-057-6.eln125.aarch64
  • pciutils-3.9.0-3.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • systemd-udev-253~rc1-3.eln125.aarch64
(dependency) kpartx 0.9.4-1.eln125 aarch64 230.1 kB Recommended by:
  • dracut-057-6.eln125.aarch64
(dependency) krb5-libs 1.20.1-8.eln125 aarch64 3.1 MB Required by:
  • adcli-0.9.2-2.eln125.aarch64
  • audit-3.0.9-3.eln125.aarch64
  • bind-libs-32:9.18.11-1.eln125.aarch64
  • bind-utils-32:9.18.11-1.eln125.aarch64
  • cockpit-ws-284-1.eln125.aarch64
  • cyrus-sasl-gssapi-2.1.28-9.eln125.aarch64
  • libcurl-7.87.0-4.eln125.aarch64
  • libssh-0.10.4-3.eln125.aarch64
  • libtirpc-1.3.3-1.eln125.aarch64
  • realmd-0.17.1-2.eln125.aarch64
  • rsyslog-gssapi-8.2210.0-4.eln125.aarch64
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-client-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-krb5-2.8.2-4.eln125.aarch64
  • sssd-krb5-common-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
(dependency) langpacks-core-font-en 3.0-29.fc38 noarch 351.0 B Required by:
  • fontconfig-2.14.2-1.eln125.aarch64
(dependency) ledmon 0.96-6.eln125 aarch64 424.6 kB
(dependency) libX11 1.8.3-3.eln125 aarch64 1.3 MB Required by:
  • cairo-1.17.6-3.eln125.aarch64
  • libXext-1.3.5-2.eln125.aarch64
  • libXft-2.3.6-2.eln125.aarch64
  • libXrender-0.9.11-2.eln125.aarch64
  • pango-1.50.12-3.eln125.aarch64
(dependency) libX11-common 1.8.3-3.eln125 noarch 1.2 MB Required by:
  • libX11-1.8.3-3.eln125.aarch64
(dependency) libXau 1.0.11-2.eln125 aarch64 243.2 kB Required by:
  • libxcb-1.13.1-11.eln125.aarch64
(dependency) libXext 1.3.5-2.eln125 aarch64 210.3 kB Required by:
  • cairo-1.17.6-3.eln125.aarch64
(dependency) libXft 2.3.6-2.eln125 aarch64 252.7 kB Required by:
  • pango-1.50.12-3.eln125.aarch64
(dependency) libXrender 0.9.11-2.eln125 aarch64 198.5 kB Required by:
  • cairo-1.17.6-3.eln125.aarch64
  • libXft-2.3.6-2.eln125.aarch64
  • pango-1.50.12-3.eln125.aarch64
(dependency) libacl 2.3.1-6.eln125 aarch64 196.4 kB Required by:
  • acl-2.3.1-6.eln125.aarch64
  • coreutils-9.1-11.fc38.aarch64
  • gettext-libs-0.21.1-1.eln122.aarch64
  • libarchive-3.6.1-4.eln125.aarch64
  • logrotate-3.21.0-2.eln125.aarch64
  • python3-rpm-4.18.0-10.eln125.aarch64
  • rpm-build-libs-4.18.0-10.eln125.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.aarch64
  • rpm-sign-libs-4.18.0-10.eln125.aarch64
  • rsync-3.2.7-2.eln125.aarch64
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • sed-4.8-12.eln125.aarch64
  • shadow-utils-2:4.13-4.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • tar-2:1.34-6.eln125.aarch64
  • vim-enhanced-2:9.0.1262-1.eln125.aarch64
(dependency) libaio 0.3.111-15.eln125 aarch64 418.8 kB Required by:
  • blktrace-1.3.0-6.eln125.aarch64
  • device-mapper-persistent-data-0.9.0-9.eln125.aarch64
  • lvm2-10:2.03.18-2.eln125.aarch64
  • lvm2-libs-10:2.03.18-2.eln125.aarch64
(dependency) libappstream-glib 0.8.2-2.eln125 aarch64 1.7 MB Required by:
  • PackageKit-1.2.6-6.eln125.aarch64
(dependency) libarchive 3.6.1-4.eln125 aarch64 974.3 kB Required by:
  • libappstream-glib-0.8.2-2.eln125.aarch64
  • rpm-4.18.0-10.eln125.aarch64
(dependency) libargon2 20190702-2.eln125 aarch64 213.6 kB Required by:
  • cryptsetup-libs-2.6.0-2.eln125.aarch64
(dependency) libassuan 2.5.5-6.eln125 aarch64 279.1 kB Required by:
  • gnupg2-2.4.0-2.eln125.aarch64
  • gnupg2-smime-2.4.0-2.eln125.aarch64
  • gpgme-1.17.1-3.eln124.aarch64
  • pinentry-1.2.1-2.eln125.aarch64
(dependency) libatomic 13.0.1-0.2.eln125 aarch64 196.8 kB Required by:
  • libusb1-1.0.26-2.eln125.aarch64
(dependency) libattr 2.5.1-6.eln125 aarch64 197.0 kB Required by:
  • attr-2.5.1-6.eln125.aarch64
  • coreutils-9.1-11.fc38.aarch64
  • libacl-2.3.1-6.eln125.aarch64
  • shadow-utils-2:4.13-4.eln125.aarch64
  • xfsdump-3.1.11-2.eln125.aarch64
(dependency) libb2 0.98.1-8.eln125 aarch64 202.6 kB Required by:
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) libbasicobjects 0.1.1-53.eln125 aarch64 237.6 kB Required by:
  • libini_config-1.3.1-53.eln125.aarch64
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-krb5-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
  • sssd-proxy-2.8.2-4.eln125.aarch64
(dependency) libblkid 2.38.1-4.eln125 aarch64 265.6 kB Required by:
  • cryptsetup-2.6.0-2.eln125.aarch64
  • cryptsetup-libs-2.6.0-2.eln125.aarch64
  • libfdisk-2.38.1-4.eln125.aarch64
  • libmount-2.38.1-4.eln125.aarch64
  • lvm2-10:2.03.18-2.eln125.aarch64
  • lvm2-libs-10:2.03.18-2.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • systemd-udev-253~rc1-3.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
  • util-linux-core-2.38.1-4.eln125.aarch64
  • xfsprogs-6.1.0-2.eln125.aarch64
(dependency) libbpf 2:1.1.0-2.eln125 aarch64 459.3 kB Required by:
  • iproute-6.1.0-1.eln125.aarch64
(dependency) libbrotli 1.0.9-11.eln125 aarch64 1.1 MB Required by:
  • freetype-2.12.1-4.eln125.aarch64
  • libcurl-7.87.0-4.eln125.aarch64
(dependency) libcap 2.48-6.eln125 aarch64 1.4 MB Required by:
  • bpftool-6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125.aarch64
  • chrony-4.3-3.eln125.aarch64
  • coreutils-9.1-11.fc38.aarch64
  • iproute-6.1.0-1.eln125.aarch64
  • iputils-20221126-2.eln125.aarch64
  • python3-perf-6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125.aarch64
  • python3-rpm-4.18.0-10.eln125.aarch64
  • rpm-build-libs-4.18.0-10.eln125.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.aarch64
  • rpm-sign-libs-4.18.0-10.eln125.aarch64
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • systemd-libs-253~rc1-3.eln125.aarch64
  • systemd-pam-253~rc1-3.eln125.aarch64
(dependency) libcap-ng 0.8.3-5.eln125 aarch64 416.4 kB Required by:
  • audit-libs-3.0.9-3.eln125.aarch64
  • dbus-broker-32-2.eln125.aarch64
  • irqbalance-2:1.9.1-2.eln125.aarch64
  • python3-audit-3.0.9-3.eln125.aarch64
  • rsyslog-8.2210.0-4.eln125.aarch64
  • rsyslog-gnutls-8.2210.0-4.eln125.aarch64
  • rsyslog-gssapi-8.2210.0-4.eln125.aarch64
  • rsyslog-relp-8.2210.0-4.eln125.aarch64
  • setroubleshoot-server-3.3.31-2.eln125.aarch64
  • smartmontools-1:7.3-5.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
(dependency) libcbor 0.7.0-9.eln125 aarch64 225.9 kB Required by:
  • libfido2-1.12.0-3.eln125.aarch64
(dependency) libcollection 0.7.0-53.eln125 aarch64 239.1 kB Required by:
  • libini_config-1.3.1-53.eln125.aarch64
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-krb5-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
  • sssd-proxy-2.8.2-4.eln125.aarch64
(dependency) libcom_err 1.46.5-4.eln125 aarch64 239.6 kB Required by:
  • bind-libs-32:9.18.11-1.eln125.aarch64
  • cyrus-sasl-gssapi-2.1.28-9.eln125.aarch64
  • e2fsprogs-libs-1.46.5-4.eln125.aarch64
  • krb5-libs-1.20.1-8.eln125.aarch64
  • libtirpc-1.3.3-1.eln125.aarch64
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-client-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-krb5-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
(dependency) libcomps 0.1.18-5.eln125 aarch64 286.1 kB Required by:
  • python3-libcomps-0.1.18-5.eln125.aarch64
(dependency) libconfig 1.7.3-5.eln125 aarch64 448.9 kB Required by:
  • libstoragemgmt-1.9.6-3.eln125.aarch64
(dependency) libcurl 7.87.0-4.eln125 aarch64 725.9 kB Required by:
  • NetworkManager-1:1.41.91-1.eln125.aarch64
  • curl-7.87.0-4.eln125.aarch64
  • elfutils-debuginfod-client-0.188-5.eln125.aarch64
  • libappstream-glib-0.8.2-2.eln125.aarch64
  • librepo-1.15.1-2.eln125.aarch64
  • rsyslog-8.2210.0-4.eln125.aarch64
  • tpm2-tools-5.4-1.eln124.aarch64
  • tpm2-tss-4.0.1-3.eln125.aarch64
(dependency) libdaemon 0.14-25.eln125 aarch64 228.3 kB Required by:
  • teamd-1.31-7.eln125.aarch64
(dependency) libdatrie 0.2.13-5.eln125 aarch64 222.3 kB Required by:
  • libthai-0.1.29-4.eln125.aarch64
(dependency) libdb 5.3.28-55.eln125 aarch64 1.8 MB Required by:
  • iproute-6.1.0-1.eln125.aarch64
  • pam-1.5.2-16.eln125.aarch64
(dependency) libdhash 0.5.0-53.eln125 aarch64 237.8 kB Required by:
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-krb5-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
  • sssd-proxy-2.8.2-4.eln125.aarch64
(dependency) libdnf 0.68.0-2.eln125 aarch64 2.0 MB Required by:
  • PackageKit-1.2.6-6.eln125.aarch64
  • libdnf-plugin-subscription-manager-1.29.30-2.eln125.aarch64
  • python3-hawkey-0.68.0-2.eln125.aarch64
  • python3-libdnf-0.68.0-2.eln125.aarch64
(dependency) libdnf-plugin-subscription-manager 1.29.30-2.eln125 aarch64 196.3 kB Required by:
  • subscription-manager-1.29.30-2.eln125.aarch64
(dependency) libeconf 0.4.0-5.eln125 aarch64 201.4 kB Required by:
  • pam-1.5.2-16.eln125.aarch64
  • pam-libs-1.5.2-16.eln125.aarch64
(dependency) libedit 3.1-45.20221030cvs.eln125 aarch64 280.5 kB Required by:
  • chrony-4.3-3.eln125.aarch64
  • lvm2-10:2.03.18-2.eln125.aarch64
  • xfsprogs-6.1.0-2.eln125.aarch64
(dependency) libestr 0.1.11-5.eln125 aarch64 225.3 kB Required by:
  • rsyslog-8.2210.0-4.eln125.aarch64
(dependency) libevent 2.1.12-8.eln125 aarch64 1.5 MB Required by:
  • avahi-libs-0.8-20.eln125.aarch64
  • openldap-2.6.3-2.eln125.aarch64
(dependency) libfastjson 0.99.9-5.eln125 aarch64 218.0 kB Required by:
  • rsyslog-8.2210.0-4.eln125.aarch64
(dependency) libfdisk 2.38.1-4.eln125 aarch64 431.2 kB Required by:
  • systemd-253~rc1-3.eln125.aarch64
  • systemd-udev-253~rc1-3.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
(dependency) libffi 3.4.4-2.eln125 aarch64 217.8 kB Required by:
  • glib2-2.74.1-3.eln125.aarch64
  • gobject-introspection-1.74.0-3.eln125.aarch64
  • p11-kit-0.24.1-6.eln125.aarch64
  • python3-gobject-base-3.42.2-3.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) libfido2 1.12.0-3.eln125 aarch64 342.2 kB Recommended by:
  • systemd-udev-253~rc1-3.eln125.aarch64
(dependency) libfsverity 1.4-9.eln125 aarch64 197.1 kB Required by:
  • python3-rpm-4.18.0-10.eln125.aarch64
  • rpm-sign-libs-4.18.0-10.eln125.aarch64
(dependency) libgcc 13.0.1-0.2.eln125 aarch64 349.7 kB Required by:
  • NetworkManager-1:1.41.91-1.eln125.aarch64
  • NetworkManager-libnm-1:1.41.91-1.eln125.aarch64
  • PackageKit-1.2.6-6.eln125.aarch64
  • PackageKit-glib-1.2.6-6.eln125.aarch64
  • cockpit-bridge-284-1.eln125.aarch64
  • cockpit-ws-284-1.eln125.aarch64
  • dbus-broker-32-2.eln125.aarch64
  • device-mapper-event-10:1.02.189-2.eln125.aarch64
  • device-mapper-persistent-data-0.9.0-9.eln125.aarch64
  • dracut-057-6.eln125.aarch64
  • elfutils-libs-0.188-5.eln125.aarch64
  • glibc-2.36.9000-24.eln125.aarch64
  • graphite2-1.3.14-11.eln125.aarch64
  • groff-base-1.22.4-11.eln125.aarch64
  • inih-56-3.eln125.aarch64
  • kexec-tools-2.0.26-3.eln125.aarch64
  • kmod-30-4.eln125.aarch64
  • kmod-libs-30-4.eln125.aarch64
  • libappstream-glib-0.8.2-2.eln125.aarch64
  • libb2-0.98.1-8.eln125.aarch64
  • libcap-2.48-6.eln125.aarch64
  • libconfig-1.7.3-5.eln125.aarch64
  • libdnf-0.68.0-2.eln125.aarch64
  • libicu-72.1-2.eln125.aarch64
  • libmodulemd-2.14.0-5.eln125.aarch64
  • libnl3-3.7.0-3.eln125.aarch64
  • libnvme-1.2-2.eln125.aarch64
  • libproxy-0.4.18-5.eln125.aarch64
  • libproxy-duktape-0.4.18-5.eln125.aarch64
  • librepo-1.15.1-2.eln125.aarch64
  • librhsm-0.0.3-9.eln125.aarch64
  • librsvg2-2.55.1-4.eln125.aarch64
  • librsvg2-tools-2.55.1-4.eln125.aarch64
  • libsecret-0.20.5-3.eln125.aarch64
  • libstdc++-13.0.1-0.2.eln125.aarch64
  • libstoragemgmt-1.9.6-3.eln125.aarch64
  • pigz-2.7-3.eln125.aarch64
  • python3-hawkey-0.68.0-2.eln125.aarch64
  • python3-libdnf-0.68.0-2.eln125.aarch64
  • python3-librepo-1.15.1-2.eln125.aarch64
  • python3-systemd-235-2.eln125.aarch64
  • rpm-build-libs-4.18.0-10.eln125.aarch64
  • rpm-sequoia-1.2.0-2.eln125.aarch64
  • rsyslog-8.2210.0-4.eln125.aarch64
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • smartmontools-1:7.3-5.eln125.aarch64
  • squashfs-tools-4.5.1-3.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • systemd-libs-253~rc1-3.eln125.aarch64
  • systemd-pam-253~rc1-3.eln125.aarch64
  • systemd-udev-253~rc1-3.eln125.aarch64
  • xfsdump-3.1.11-2.eln125.aarch64
(dependency) libgcrypt 1.10.1-7.eln125 aarch64 1.1 MB Required by:
  • gnupg2-2.4.0-2.eln125.aarch64
  • gnupg2-smime-2.4.0-2.eln125.aarch64
  • libsecret-0.20.5-3.eln125.aarch64
(dependency) libgomp 13.0.1-0.2.eln125 aarch64 544.2 kB Required by:
  • libb2-0.98.1-8.eln125.aarch64
  • rpm-build-libs-4.18.0-10.eln125.aarch64
(dependency) libgpg-error 1.46-2.fc38 aarch64 1.1 MB Required by:
  • gnupg2-2.4.0-2.eln125.aarch64
  • gnupg2-smime-2.4.0-2.eln125.aarch64
  • gpgme-1.17.1-3.eln124.aarch64
  • libassuan-2.5.5-6.eln125.aarch64
  • libgcrypt-1.10.1-7.eln125.aarch64
  • libksba-1.6.3-2.eln125.aarch64
  • pinentry-1.2.1-2.eln125.aarch64
(dependency) libibverbs 41.0-2.eln125 aarch64 3.5 MB Required by:
  • libpcap-14:1.10.3-2.eln125.aarch64
(dependency) libicu 72.1-2.eln125 aarch64 36.0 MB Required by:
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
(dependency) libidn2 2.3.4-2.eln125 aarch64 451.5 kB Required by:
  • bind-utils-32:9.18.11-1.eln125.aarch64
  • gnutls-3.7.8-13.eln125.aarch64
  • iputils-20221126-2.eln125.aarch64
  • libcurl-7.87.0-4.eln125.aarch64
  • libpsl-0.21.2-2.eln125.aarch64
  • wget-1.21.3-5.eln125.aarch64
Recommended by:
  • systemd-253~rc1-3.eln125.aarch64
(dependency) libini_config 1.3.1-53.eln125 aarch64 240.4 kB Required by:
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-krb5-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
  • sssd-proxy-2.8.2-4.eln125.aarch64
(dependency) libipa_hbac 2.8.2-4.eln125 aarch64 237.7 kB Required by:
  • sssd-ipa-2.8.2-4.eln125.aarch64
(dependency) libjpeg-turbo 2.1.4-2.eln125 aarch64 580.8 kB Required by:
  • gdk-pixbuf2-2.42.10-2.eln125.aarch64
(dependency) libkcapi 1.4.0-5.eln125 aarch64 227.2 kB Required by:
  • libkcapi-hmaccalc-1.4.0-5.eln125.aarch64
(dependency) libkcapi-hmaccalc 1.4.0-5.eln125 aarch64 197.0 kB Required by:
  • dracut-057-6.eln125.aarch64
(dependency) libksba 1.6.3-2.eln125 aarch64 521.7 kB Required by:
  • gnupg2-2.4.0-2.eln125.aarch64
  • gnupg2-smime-2.4.0-2.eln125.aarch64
(dependency) libldb 2.6.1-2.fc38 aarch64 2.9 MB Required by:
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • samba-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-common-pac-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-krb5-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
  • sssd-proxy-2.8.2-4.eln125.aarch64
(dependency) libmaxminddb 1.7.1-2.eln125 aarch64 425.8 kB Required by:
  • bind-libs-32:9.18.11-1.eln125.aarch64
(dependency) libmetalink 0.1.3-30.eln125 aarch64 201.6 kB Required by:
  • wget-1.21.3-5.eln125.aarch64
(dependency) libmnl 1.0.5-2.eln125 aarch64 223.6 kB Required by:
  • ethtool-2:6.1-2.eln125.aarch64
  • iproute-6.1.0-1.eln125.aarch64
(dependency) libmodulemd 2.14.0-5.eln125 aarch64 978.4 kB Required by:
  • libdnf-0.68.0-2.eln125.aarch64
  • python3-dnf-4.14.0-2.eln125.noarch
(dependency) libmount 2.38.1-4.eln125 aarch64 356.1 kB Required by:
  • glib2-2.74.1-3.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
  • util-linux-core-2.38.1-4.eln125.aarch64
(dependency) libndp 1.8-5.eln125 aarch64 418.9 kB Required by:
  • NetworkManager-1:1.41.91-1.eln125.aarch64
(dependency) libnghttp2 1.51.0-2.eln125 aarch64 262.9 kB Required by:
  • bind-libs-32:9.18.11-1.eln125.aarch64
  • libcurl-7.87.0-4.eln125.aarch64
(dependency) libnl3 3.7.0-3.eln125 aarch64 1.7 MB Required by:
  • libibverbs-41.0-2.eln125.aarch64
  • libnl3-cli-3.7.0-3.eln125.aarch64
  • libteam-1.31-7.eln125.aarch64
  • python3-ethtool-0.15-5.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
(dependency) libnl3-cli 3.7.0-3.eln125 aarch64 11.3 MB Required by:
  • libteam-1.31-7.eln125.aarch64
(dependency) libnsl2 2.0.0-5.eln125 aarch64 222.4 kB Required by:
  • pam-1.5.2-16.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) libnvme 1.2-2.eln125 aarch64 428.7 kB Required by:
  • nvme-cli-2.2.1-2.eln125.aarch64
(dependency) libpath_utils 0.2.1-53.eln125 aarch64 237.8 kB Required by:
  • libini_config-1.3.1-53.eln125.aarch64
  • sscg-3.0.3-3.eln125.aarch64
(dependency) libpcap 14:1.10.3-2.eln125 aarch64 489.9 kB Required by:
  • nmap-ncat-3:7.93-2.eln125.aarch64
  • tcpdump-14:4.99.3-2.eln125.aarch64
(dependency) libpkgconf 1.8.0-5.eln125 aarch64 198.2 kB Required by:
  • pkgconf-1.8.0-5.eln125.aarch64
(dependency) libpng 2:1.6.37-14.eln125 aarch64 334.7 kB Required by:
  • cairo-1.17.6-3.eln125.aarch64
  • freetype-2.12.1-4.eln125.aarch64
  • gdk-pixbuf2-2.42.10-2.eln125.aarch64
  • librsvg2-2.55.1-4.eln125.aarch64
(dependency) libproxy 0.4.18-5.eln125 aarch64 289.1 kB Required by:
  • libproxy-duktape-0.4.18-5.eln125.aarch64
(dependency) libproxy-duktape 0.4.18-5.eln125 aarch64 196.3 kB Recommended by:
  • glib-networking-2.74.0-2.eln125.aarch64
(dependency) libpsl 0.21.2-2.eln125 aarch64 196.9 kB Required by:
  • libcurl-7.87.0-4.eln125.aarch64
  • wget-1.21.3-5.eln125.aarch64
(dependency) libpwquality 1.4.5-2.eln125 aarch64 1.1 MB Required by:
  • cockpit-system-284-1.eln125.noarch
  • cryptsetup-2.6.0-2.eln125.aarch64
  • pam-1.5.2-16.eln125.aarch64
Recommended by:
  • systemd-253~rc1-3.eln125.aarch64
(dependency) libref_array 0.1.5-53.eln125 aarch64 237.7 kB Required by:
  • libini_config-1.3.1-53.eln125.aarch64
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-krb5-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
  • sssd-proxy-2.8.2-4.eln125.aarch64
(dependency) librelp 1.10.0-5.eln125 aarch64 272.1 kB Required by:
  • rsyslog-relp-8.2210.0-4.eln125.aarch64
(dependency) librepo 1.15.1-2.eln125 aarch64 292.3 kB Required by:
  • libdnf-0.68.0-2.eln125.aarch64
  • libdnf-plugin-subscription-manager-1.29.30-2.eln125.aarch64
  • python3-librepo-1.15.1-2.eln125.aarch64
(dependency) libreport-filesystem 2.17.6-2.eln125 noarch 0.0 B Required by:
  • dnf-data-4.14.0-2.eln125.noarch
  • mdadm-4.2-4.eln125.aarch64
(dependency) librhsm 0.0.3-9.eln125 aarch64 222.2 kB Required by:
  • libdnf-0.68.0-2.eln125.aarch64
(dependency) librsvg2 2.55.1-4.eln125 aarch64 9.1 MB Required by:
  • librsvg2-tools-2.55.1-4.eln125.aarch64
(dependency) librsvg2-tools 2.55.1-4.eln125 aarch64 4.9 MB Required by:
  • blktrace-1.3.0-6.eln125.aarch64
(dependency) libseccomp 2.5.3-4.eln125 aarch64 243.6 kB Required by:
  • chrony-4.3-3.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
(dependency) libsecret 0.20.5-3.eln125 aarch64 869.1 kB Required by:
  • pinentry-1.2.1-2.eln125.aarch64
(dependency) libselinux 3.5-0.rc2.1.eln125.1 aarch64 265.9 kB Required by:
  • NetworkManager-1:1.41.91-1.eln125.aarch64
  • at-3.2.5-5.eln125.aarch64
  • authselect-libs-1.4.2-2.eln125.aarch64
  • coreutils-9.1-11.fc38.aarch64
  • cronie-1.6.1-4.eln125.aarch64
  • dbus-broker-32-2.eln125.aarch64
  • device-mapper-libs-10:1.02.189-2.eln125.aarch64
  • findutils-1:4.9.0-3.eln125.aarch64
  • glib2-2.74.1-3.eln125.aarch64
  • iproute-6.1.0-1.eln125.aarch64
  • krb5-libs-1.20.1-8.eln125.aarch64
  • libmount-2.38.1-4.eln125.aarch64
  • libselinux-utils-3.5-0.rc2.1.eln125.1.aarch64
  • libsemanage-3.5-0.rc2.1.eln125.1.aarch64
  • libuser-0.64-2.eln125.aarch64
  • logrotate-3.21.0-2.eln125.aarch64
  • lsof-4.96.3-3.eln125.aarch64
  • lvm2-10:2.03.18-2.eln125.aarch64
  • lvm2-libs-10:2.03.18-2.eln125.aarch64
  • net-tools-2.0-0.65.20160912git.eln125.aarch64
  • pam-1.5.2-16.eln125.aarch64
  • passwd-0.80-14.eln125.aarch64
  • policycoreutils-3.5-0.rc2.2.eln125.aarch64
  • python3-libselinux-3.5-0.rc2.1.eln125.1.aarch64
  • python3-setools-4.4.0-10.eln125.aarch64
  • sed-4.8-12.eln125.aarch64
  • setroubleshoot-server-3.3.31-2.eln125.aarch64
  • shadow-utils-2:4.13-4.eln125.aarch64
  • smartmontools-1:7.3-5.eln125.aarch64
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-common-pac-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-krb5-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
  • sssd-proxy-2.8.2-4.eln125.aarch64
  • strace-6.1-1.eln124.aarch64
  • sudo-1.9.12-1.p2.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • systemd-udev-253~rc1-3.eln125.aarch64
  • tar-2:1.34-6.eln125.aarch64
  • usermode-1.114-7.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
  • util-linux-core-2.38.1-4.eln125.aarch64
  • util-linux-user-2.38.1-4.eln125.aarch64
  • vim-enhanced-2:9.0.1262-1.eln125.aarch64
(dependency) libselinux-utils 3.5-0.rc2.1.eln125.1 aarch64 3.3 MB Required by:
  • policycoreutils-3.5-0.rc2.2.eln125.aarch64
(dependency) libsemanage 3.5-0.rc2.1.eln125.1 aarch64 365.1 kB Required by:
  • policycoreutils-3.5-0.rc2.2.eln125.aarch64
  • python3-libsemanage-3.5-0.rc2.1.eln125.1.aarch64
  • shadow-utils-2:4.13-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
(dependency) libsepol 3.5-0.rc2.1.fc38.1 aarch64 874.6 kB Required by:
  • libselinux-3.5-0.rc2.1.eln125.1.aarch64
  • libselinux-utils-3.5-0.rc2.1.eln125.1.aarch64
  • libsemanage-3.5-0.rc2.1.eln125.1.aarch64
  • policycoreutils-3.5-0.rc2.2.eln125.aarch64
  • python3-setools-4.4.0-10.eln125.aarch64
(dependency) libsigsegv 2.14-4.eln125 aarch64 225.6 kB Required by:
  • gawk-5.1.1-5.eln125.aarch64
(dependency) libsmartcols 2.38.1-4.eln125 aarch64 225.0 kB Required by:
  • libdnf-0.68.0-2.eln125.aarch64
  • python3-libdnf-0.68.0-2.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
  • util-linux-core-2.38.1-4.eln125.aarch64
(dependency) libsmbclient 2:4.18.0-0.2.rc1.fc38 aarch64 262.9 kB Required by:
  • sssd-ad-2.8.2-4.eln125.aarch64
(dependency) libsolv 0.7.22-4.eln125 aarch64 989.5 kB Required by:
  • libdnf-0.68.0-2.eln125.aarch64
  • python3-hawkey-0.68.0-2.eln125.aarch64
(dependency) libssh 0.10.4-3.eln125 aarch64 580.3 kB Required by:
  • cockpit-bridge-284-1.eln125.aarch64
  • libcurl-7.87.0-4.eln125.aarch64
(dependency) libssh-config 0.10.4-3.eln125 noarch 277.0 B Required by:
  • libssh-0.10.4-3.eln125.aarch64
(dependency) libsss_certmap 2.8.2-4.eln125 aarch64 272.6 kB Required by:
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
(dependency) libsss_idmap 2.8.2-4.eln125 aarch64 238.2 kB Required by:
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-client-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-common-pac-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
(dependency) libsss_nss_idmap 2.8.2-4.eln125 aarch64 238.7 kB Required by:
  • sssd-client-2.8.2-4.eln125.aarch64
(dependency) libsss_sudo 2.8.2-4.eln125 aarch64 230.4 kB Required by:
  • sssd-common-2.8.2-4.eln125.aarch64
(dependency) libstdc++ 13.0.1-0.2.eln125 aarch64 2.7 MB Required by:
  • device-mapper-persistent-data-0.9.0-9.eln125.aarch64
  • gettext-libs-0.21.1-1.eln122.aarch64
  • graphite2-1.3.14-11.eln125.aarch64
  • groff-base-1.22.4-11.eln125.aarch64
  • inih-56-3.eln125.aarch64
  • libconfig-1.7.3-5.eln125.aarch64
  • libdnf-0.68.0-2.eln125.aarch64
  • libicu-72.1-2.eln125.aarch64
  • libproxy-0.4.18-5.eln125.aarch64
  • libproxy-duktape-0.4.18-5.eln125.aarch64
  • libstoragemgmt-1.9.6-3.eln125.aarch64
  • python3-hawkey-0.68.0-2.eln125.aarch64
  • python3-libdnf-0.68.0-2.eln125.aarch64
  • smartmontools-1:7.3-5.eln125.aarch64
  • snappy-1.1.9-6.fc38.aarch64
(dependency) libstemmer 2.2.0-5.fc38 aarch64 980.8 kB Required by:
  • libappstream-glib-0.8.2-2.eln125.aarch64
(dependency) libstoragemgmt 1.9.6-3.eln125 aarch64 931.1 kB Required by:
  • python3-libstoragemgmt-1.9.6-3.eln125.aarch64
(dependency) libtalloc 2.4.0-2.eln125 aarch64 196.8 kB Required by:
  • libldb-2.6.1-2.fc38.aarch64
  • libsmbclient-2:4.18.0-0.2.rc1.fc38.aarch64
  • libsss_certmap-2.8.2-4.eln125.aarch64
  • libtevent-0.13.0-2.fc38.aarch64
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • samba-common-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • samba-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • sscg-3.0.3-3.eln125.aarch64
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-common-pac-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-krb5-2.8.2-4.eln125.aarch64
  • sssd-krb5-common-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
  • sssd-proxy-2.8.2-4.eln125.aarch64
(dependency) libtasn1 4.19.0-2.eln125 aarch64 284.1 kB Required by:
  • gnutls-3.7.8-13.eln125.aarch64
  • p11-kit-trust-0.24.1-6.eln125.aarch64
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
(dependency) libtdb 1.4.7-5.eln125 aarch64 198.0 kB Required by:
  • libldb-2.6.1-2.fc38.aarch64
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • samba-common-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • samba-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-common-pac-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-krb5-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
  • sssd-proxy-2.8.2-4.eln125.aarch64
(dependency) libteam 1.31-7.eln125 aarch64 419.0 kB Required by:
  • teamd-1.31-7.eln125.aarch64
(dependency) libtevent 0.13.0-2.fc38 aarch64 198.1 kB Required by:
  • libldb-2.6.1-2.fc38.aarch64
  • libsmbclient-2:4.18.0-0.2.rc1.fc38.aarch64
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • samba-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-common-pac-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-krb5-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
  • sssd-proxy-2.8.2-4.eln125.aarch64
(dependency) libthai 0.1.29-4.eln125 aarch64 935.9 kB Required by:
  • pango-1.50.12-3.eln125.aarch64
(dependency) libtirpc 1.3.3-1.eln125 aarch64 275.1 kB Required by:
  • libnsl2-2.0.0-5.eln125.aarch64
  • lsof-4.96.3-3.eln125.aarch64
  • pam-1.5.2-16.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • quota-1:4.09-2.eln125.aarch64
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
(dependency) libtraceevent 1.6.3-2.eln125 aarch64 3.5 MB Required by:
  • python3-perf-6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125.aarch64
(dependency) libunistring 1.1-3.eln125 aarch64 1.9 MB Required by:
  • gnutls-3.7.8-13.eln125.aarch64
  • libidn2-2.3.4-2.eln125.aarch64
  • libipa_hbac-2.8.2-4.eln125.aarch64
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-krb5-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
  • sssd-proxy-2.8.2-4.eln125.aarch64
(dependency) libunistring1.0 1.0-1.eln125 aarch64 1.9 MB Required by:
  • gettext-libs-0.21.1-1.eln122.aarch64
  • libpsl-0.21.2-2.eln125.aarch64
(dependency) libusb1 1.0.26-2.eln125 aarch64 241.9 kB Required by:
  • pcsc-lite-ccid-1.5.1-2.eln125.aarch64
  • usbutils-015-2.eln125.aarch64
(dependency) libuser 0.64-2.eln125 aarch64 4.5 MB Required by:
  • passwd-0.80-14.eln125.aarch64
  • usermode-1.114-7.eln125.aarch64
  • util-linux-user-2.38.1-4.eln125.aarch64
(dependency) libutempter 1.2.1-8.eln125 aarch64 418.3 kB Required by:
  • util-linux-2.38.1-4.eln125.aarch64
(dependency) libuuid 2.38.1-4.eln125 aarch64 197.9 kB Required by:
  • cryptsetup-2.6.0-2.eln125.aarch64
  • cryptsetup-libs-2.6.0-2.eln125.aarch64
  • libappstream-glib-0.8.2-2.eln125.aarch64
  • libblkid-2.38.1-4.eln125.aarch64
  • libfdisk-2.38.1-4.eln125.aarch64
  • libmount-2.38.1-4.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • rsyslog-8.2210.0-4.eln125.aarch64
  • tpm2-tss-4.0.1-3.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
  • util-linux-core-2.38.1-4.eln125.aarch64
  • wget-1.21.3-5.eln125.aarch64
  • xfsdump-3.1.11-2.eln125.aarch64
  • xfsprogs-6.1.0-2.eln125.aarch64
(dependency) libuv 1:1.44.2-3.eln125 aarch64 467.7 kB Required by:
  • bind-libs-32:9.18.11-1.eln125.aarch64
(dependency) libverto 0.3.2-5.eln125 aarch64 197.9 kB Required by:
  • krb5-libs-1.20.1-8.eln125.aarch64
(dependency) libwbclient 2:4.18.0-0.2.rc1.fc38 aarch64 197.7 kB Required by:
  • libsmbclient-2:4.18.0-0.2.rc1.fc38.aarch64
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • samba-common-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • samba-libs-2:4.18.0-0.2.rc1.fc38.aarch64
(dependency) libxcb 1.13.1-11.eln125 aarch64 4.8 MB Required by:
  • cairo-1.17.6-3.eln125.aarch64
  • libX11-1.8.3-3.eln125.aarch64
(dependency) libxcrypt 4.4.33-7.eln125 aarch64 399.2 kB Required by:
  • cockpit-ws-284-1.eln125.aarch64
  • cyrus-sasl-gssapi-2.1.28-9.eln125.aarch64
  • cyrus-sasl-lib-2.1.28-9.eln125.aarch64
  • cyrus-sasl-plain-2.1.28-9.eln125.aarch64
  • libuser-0.64-2.eln125.aarch64
  • pam-1.5.2-16.eln125.aarch64
  • perl-libs-4:5.36.0-495.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • shadow-utils-2:4.13-4.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
(dependency) libxkbcommon 1.5.0-2.eln125 aarch64 597.5 kB Recommended by:
  • systemd-253~rc1-3.eln125.aarch64
(dependency) libxml2 2.10.3-3.eln125 aarch64 2.2 MB Required by:
  • bind-libs-32:9.18.11-1.eln125.aarch64
  • fontconfig-2.14.2-1.eln125.aarch64
  • gettext-libs-0.21.1-1.eln122.aarch64
  • libarchive-3.6.1-4.eln125.aarch64
  • libcomps-0.1.18-5.eln125.aarch64
  • librepo-1.15.1-2.eln125.aarch64
  • librsvg2-2.55.1-4.eln125.aarch64
  • librsvg2-tools-2.55.1-4.eln125.aarch64
  • libsolv-0.7.22-4.eln125.aarch64
  • libxkbcommon-1.5.0-2.eln125.aarch64
  • python3-libxml2-2.10.3-3.eln125.aarch64
  • shared-mime-info-2.2-3.eln125.aarch64
  • xml-common-0.6.3-60.eln125.noarch
(dependency) libyaml 0.2.5-9.eln125 aarch64 262.9 kB Required by:
  • libmodulemd-2.14.0-5.eln125.aarch64
  • python3-pyyaml-6.0-6.eln125.aarch64
(dependency) libzstd 1.5.2-4.eln125 aarch64 668.9 kB Required by:
  • elfutils-libs-0.188-5.eln125.aarch64
  • kexec-tools-2.0.26-3.eln125.aarch64
  • kmod-30-4.eln125.aarch64
  • kmod-libs-30-4.eln125.aarch64
  • libarchive-3.6.1-4.eln125.aarch64
  • libsolv-0.7.22-4.eln125.aarch64
  • python3-rpm-4.18.0-10.eln125.aarch64
  • rpm-build-libs-4.18.0-10.eln125.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.aarch64
  • rpm-sign-libs-4.18.0-10.eln125.aarch64
  • rsync-3.2.7-2.eln125.aarch64
  • squashfs-tools-4.5.1-3.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • systemd-libs-253~rc1-3.eln125.aarch64
  • systemd-udev-253~rc1-3.eln125.aarch64
  • zchunk-libs-1.2.3-2.eln125.aarch64
(dependency) lmdb-libs 0.9.29-5.eln125 aarch64 209.6 kB Required by:
  • bind-libs-32:9.18.11-1.eln125.aarch64
  • bind-utils-32:9.18.11-1.eln125.aarch64
  • libldb-2.6.1-2.fc38.aarch64
(dependency) logrotate 3.21.0-2.eln125 aarch64 252.3 kB Required by:
  • rsyslog-logrotate-8.2210.0-4.eln125.aarch64
Recommended by:
  • samba-common-2:4.18.0-0.2.rc1.fc38.noarch
Suggested by:
  • plymouth-22.02.122-4.eln125.aarch64
  • sssd-2.8.2-4.eln125.aarch64
(dependency) lsof 4.96.3-3.eln125 aarch64 714.0 kB
(dependency) lua-libs 5.4.4-8.fc38 aarch64 393.7 kB Required by:
  • python3-rpm-4.18.0-10.eln125.aarch64
  • rpm-build-libs-4.18.0-10.eln125.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.aarch64
  • rpm-sign-libs-4.18.0-10.eln125.aarch64
Suggested by:
  • vim-enhanced-2:9.0.1262-1.eln125.aarch64
(dependency) lua-srpm-macros 1-8.eln125 noarch 1.3 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) lvm2 10:2.03.18-2.eln125 aarch64 3.9 MB
(dependency) lvm2-libs 10:2.03.18-2.eln125 aarch64 3.7 MB Required by:
  • lvm2-10:2.03.18-2.eln125.aarch64
(dependency) lz4-libs 1.9.4-2.eln125 aarch64 261.8 kB Required by:
  • libarchive-3.6.1-4.eln125.aarch64
  • rsync-3.2.7-2.eln125.aarch64
  • squashfs-tools-4.5.1-3.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • systemd-libs-253~rc1-3.eln125.aarch64
  • systemd-udev-253~rc1-3.eln125.aarch64
(dependency) lzo 2.10-8.eln125 aarch64 290.9 kB Required by:
  • kexec-tools-2.0.26-3.eln125.aarch64
  • squashfs-tools-4.5.1-3.eln125.aarch64
(dependency) mailcap 2.1.53-5.eln125 noarch 81.0 kB
(dependency) man-pages 6.02-2.eln125 noarch 2.7 MB
(dependency) mdadm 4.2-4.eln125 aarch64 1.1 MB
(dependency) memstrack 0.2.5-1.eln125 aarch64 256.3 kB Recommended by:
  • dracut-057-6.eln125.aarch64
(dependency) mlocate 0.26-302.eln125 aarch64 684.3 kB
(dependency) mpdecimal 2.5.1-6.eln125 aarch64 329.6 kB Required by:
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) mpfr 4.1.1-3.eln125 aarch64 1.9 MB Required by:
  • gawk-5.1.1-5.eln125.aarch64
(dependency) mtr 2:0.95-4.eln125 aarch64 473.9 kB
(dependency) nano 7.2-2.eln125 aarch64 3.0 MB
(dependency) ncurses 6.4-3.20230114.eln125 aarch64 1.7 MB Required by:
  • perl-Term-Cap-1.17-490.eln125.noarch
(dependency) ncurses-base 6.4-3.20230114.eln125 noarch 314.0 kB Required by:
  • ncurses-libs-6.4-3.20230114.eln125.aarch64
(dependency) ncurses-libs 6.4-3.20230114.eln125 aarch64 2.2 MB Required by:
  • bash-5.2.15-2.eln125.aarch64
  • iprutils-2.4.19-7.eln125.aarch64
  • irqbalance-2:1.9.1-2.eln125.aarch64
  • kernel-tools-6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125.aarch64
  • kexec-tools-2.0.26-3.eln125.aarch64
  • libedit-3.1-45.20221030cvs.eln125.aarch64
  • memstrack-0.2.5-1.eln125.aarch64
  • mtr-2:0.95-4.eln125.aarch64
  • nano-7.2-2.eln125.aarch64
  • ncurses-6.4-3.20230114.eln125.aarch64
  • pinentry-1.2.1-2.eln125.aarch64
  • pinfo-0.6.13-1.eln125.aarch64
  • procps-ng-3.3.17-9.eln125.aarch64
  • psmisc-23.6-2.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • readline-8.2-3.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
  • util-linux-core-2.38.1-4.eln125.aarch64
  • vim-enhanced-2:9.0.1262-1.eln125.aarch64
  • xfsdump-3.1.11-2.eln125.aarch64
(dependency) net-tools 2.0-0.65.20160912git.eln125 aarch64 2.7 MB
(dependency) nettle 3.8-3.eln125 aarch64 946.4 kB Required by:
  • chrony-4.3-3.eln125.aarch64
  • gnutls-3.7.8-13.eln125.aarch64
  • rpm-sequoia-1.2.0-2.eln125.aarch64
  • wget-1.21.3-5.eln125.aarch64
(dependency) nmap-ncat 3:7.93-2.eln125 aarch64 578.2 kB
(dependency) npth 1.6-12.eln125 aarch64 221.4 kB Required by:
  • gnupg2-2.4.0-2.eln125.aarch64
  • gnupg2-smime-2.4.0-2.eln125.aarch64
(dependency) numactl-libs 2.0.16-2.eln125 aarch64 197.9 kB Required by:
  • irqbalance-2:1.9.1-2.eln125.aarch64
  • python3-perf-6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125.aarch64
(dependency) nvme-cli 2.2.1-2.eln125 aarch64 4.5 MB
(dependency) ocaml-srpm-macros 7-3.eln125 noarch 19.3 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) openblas-srpm-macros 2-13.eln125 noarch 104.0 B Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) openldap 2.6.3-2.eln125 aarch64 1009.1 kB Required by:
  • adcli-0.9.2-2.eln125.aarch64
  • gnupg2-2.4.0-2.eln125.aarch64
  • libcurl-7.87.0-4.eln125.aarch64
  • libldb-2.6.1-2.fc38.aarch64
  • libuser-0.64-2.eln125.aarch64
  • realmd-0.17.1-2.eln125.aarch64
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • samba-common-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
  • sudo-1.9.12-1.p2.eln125.aarch64
(dependency) openssl 1:3.0.7-4.fc38 aarch64 1.6 MB Required by:
  • cockpit-ws-284-1.eln125.aarch64
(dependency) openssl-libs 1:3.0.7-4.fc38 aarch64 7.0 MB Required by:
  • bind-libs-32:9.18.11-1.eln125.aarch64
  • coreutils-9.1-11.fc38.aarch64
  • cryptsetup-libs-2.6.0-2.eln125.aarch64
  • ima-evm-utils-1.4-7.eln125.aarch64
  • kmod-30-4.eln125.aarch64
  • kmod-libs-30-4.eln125.aarch64
  • krb5-libs-1.20.1-8.eln125.aarch64
  • libarchive-3.6.1-4.eln125.aarch64
  • libcurl-7.87.0-4.eln125.aarch64
  • libdnf-plugin-subscription-manager-1.29.30-2.eln125.aarch64
  • libevent-2.1.12-8.eln125.aarch64
  • libfido2-1.12.0-3.eln125.aarch64
  • libfsverity-1.4-9.eln125.aarch64
  • libnvme-1.2-2.eln125.aarch64
  • librepo-1.15.1-2.eln125.aarch64
  • librhsm-0.0.3-9.eln125.aarch64
  • libssh-0.10.4-3.eln125.aarch64
  • libsss_certmap-2.8.2-4.eln125.aarch64
  • nmap-ncat-3:7.93-2.eln125.aarch64
  • openldap-2.6.3-2.eln125.aarch64
  • openssl-1:3.0.7-4.fc38.aarch64
  • openssl-pkcs11-0.4.12-3.eln125.aarch64
  • pam-1.5.2-16.eln125.aarch64
  • perl-IO-Socket-SSL-2.081-1.eln125.noarch
  • perl-Net-SSLeay-1.92-5.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • python3-subscription-manager-rhsm-1.29.30-2.eln125.aarch64
  • rsync-3.2.7-2.eln125.aarch64
  • sscg-3.0.3-3.eln125.aarch64
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-krb5-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
  • sssd-proxy-2.8.2-4.eln125.aarch64
  • sudo-1.9.12-1.p2.eln125.aarch64
  • sudo-python-plugin-1.9.12-1.p2.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • systemd-udev-253~rc1-3.eln125.aarch64
  • tcpdump-14:4.99.3-2.eln125.aarch64
  • tpm2-tools-5.4-1.eln124.aarch64
  • tpm2-tss-4.0.1-3.eln125.aarch64
  • zchunk-libs-1.2.3-2.eln125.aarch64
(dependency) openssl-pkcs11 0.4.12-3.eln125 aarch64 435.3 kB Recommended by:
  • openssl-libs-1:3.0.7-4.fc38.aarch64
(dependency) os-prober 1.81-3.eln125 aarch64 327.2 kB Required by:
  • grub2-tools-1:2.06-71.eln124.aarch64
(dependency) p11-kit 0.24.1-6.eln125 aarch64 2.1 MB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • gnutls-3.7.8-13.eln125.aarch64
  • p11-kit-trust-0.24.1-6.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • systemd-udev-253~rc1-3.eln125.aarch64
Recommended by:
  • systemd-udev-253~rc1-3.eln125.aarch64
(dependency) p11-kit-trust 0.24.1-6.eln125 aarch64 657.2 kB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • gnutls-3.7.8-13.eln125.aarch64
  • openssl-pkcs11-0.4.12-3.eln125.aarch64
(dependency) package-notes-srpm-macros 0.5-7.eln125 noarch 1.5 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) pam 1.5.2-16.eln125 aarch64 11.2 MB Required by:
  • cronie-1.6.1-4.eln125.aarch64
  • passwd-0.80-14.eln125.aarch64
  • sudo-1.9.12-1.p2.eln125.aarch64
  • usermode-1.114-7.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
(dependency) pam-libs 1.5.2-16.eln125 aarch64 608.3 kB Required by:
  • cockpit-ws-284-1.eln125.aarch64
  • cronie-1.6.1-4.eln125.aarch64
  • kbd-2.5.1-3.eln121.aarch64
  • libpwquality-1.4.5-2.eln125.aarch64
  • libuser-0.64-2.eln125.aarch64
  • pam-1.5.2-16.eln125.aarch64
  • passwd-0.80-14.eln125.aarch64
  • polkit-122-3.eln125.aarch64
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • sssd-client-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-proxy-2.8.2-4.eln125.aarch64
  • sudo-1.9.12-1.p2.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • systemd-pam-253~rc1-3.eln125.aarch64
  • usermode-1.114-7.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
  • util-linux-user-2.38.1-4.eln125.aarch64
(dependency) pango 1.50.12-3.eln125 aarch64 1.9 MB Required by:
  • librsvg2-2.55.1-4.eln125.aarch64
  • librsvg2-tools-2.55.1-4.eln125.aarch64
(dependency) passwd 0.80-14.eln125 aarch64 595.5 kB Required by:
  • usermode-1.114-7.eln125.aarch64
(dependency) pciutils 3.9.0-3.eln125 aarch64 485.2 kB
(dependency) pciutils-libs 3.9.0-3.eln125 aarch64 215.1 kB Required by:
  • ledmon-0.96-6.eln125.aarch64
  • pciutils-3.9.0-3.eln125.aarch64
(dependency) pcre2 10.42-1.fc38.1 aarch64 842.8 kB Required by:
  • glib2-2.74.1-3.eln125.aarch64
  • grep-3.8-3.eln125.aarch64
  • libselinux-3.5-0.rc2.1.eln125.1.aarch64
  • libselinux-utils-3.5-0.rc2.1.eln125.1.aarch64
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-krb5-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
  • sssd-proxy-2.8.2-4.eln125.aarch64
  • wget-1.21.3-5.eln125.aarch64
Recommended by:
  • systemd-253~rc1-3.eln125.aarch64
(dependency) pcre2-syntax 10.42-1.fc38.1 noarch 235.1 kB Required by:
  • pcre2-10.42-1.fc38.1.aarch64
(dependency) pcsc-lite 1.9.9-3.eln125 aarch64 290.8 kB Required by:
  • pcsc-lite-ccid-1.5.1-2.eln125.aarch64
(dependency) pcsc-lite-ccid 1.5.1-2.eln125 aarch64 1.8 MB Required by:
  • pcsc-lite-1.9.9-3.eln125.aarch64
Recommended by:
  • gnupg2-2.4.0-2.eln125.aarch64
  • pcsc-lite-1.9.9-3.eln125.aarch64
(dependency) pcsc-lite-libs 1.9.9-3.eln125 aarch64 200.9 kB Required by:
  • pcsc-lite-1.9.9-3.eln125.aarch64
(dependency) perl-AutoLoader 5.74-495.eln125 noarch 21.5 kB Required by:
  • perl-Net-SSLeay-1.92-5.eln125.aarch64
(dependency) perl-B 1.83-495.eln125 aarch64 605.7 kB Required by:
  • perl-Data-Dumper-2.184-491.eln125.aarch64
(dependency) perl-Carp 1.52-490.eln125 noarch 46.5 kB Required by:
  • perl-AutoLoader-5.74-495.eln125.noarch
  • perl-B-1.83-495.eln125.aarch64
  • perl-Class-Struct-0.66-495.eln125.noarch
  • perl-Data-Dumper-2.184-491.eln125.aarch64
  • perl-Digest-1.20-490.eln125.noarch
  • perl-DynaLoader-1.52-495.eln125.aarch64
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-Errno-1.36-495.eln125.aarch64
  • perl-Exporter-5.77-490.eln125.noarch
  • perl-File-Basename-2.85-495.eln125.noarch
  • perl-File-Path-2.18-490.eln125.noarch
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-File-stat-1.12-495.eln125.noarch
  • perl-HTTP-Tiny-0.082-2.eln125.noarch
  • perl-IO-1.50-495.eln125.aarch64
  • perl-IO-Socket-IP-0.41-491.eln125.noarch
  • perl-IO-Socket-SSL-2.081-1.eln125.noarch
  • perl-IPC-Open3-1.22-495.eln125.noarch
  • perl-Net-SSLeay-1.92-5.eln125.aarch64
  • perl-POSIX-2.03-495.eln125.aarch64
  • perl-PathTools-3.84-490.eln125.aarch64
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
  • perl-Pod-Usage-4:2.03-4.eln125.noarch
  • perl-Scalar-List-Utils-5:1.63-490.eln125.aarch64
  • perl-SelectSaver-1.02-495.eln125.noarch
  • perl-Socket-4:2.036-2.eln125.aarch64
  • perl-Storable-1:3.26-490.eln125.aarch64
  • perl-Term-Cap-1.17-490.eln125.noarch
  • perl-Text-ParseWords-3.31-490.eln125.noarch
  • perl-Time-Local-2:1.300-490.eln125.noarch
  • perl-URI-5.17-2.eln125.noarch
  • perl-base-2.27-495.eln125.noarch
  • perl-constant-1.33-491.eln125.noarch
  • perl-libnet-3.14-491.eln125.noarch
  • perl-libs-4:5.36.0-495.eln125.aarch64
  • perl-overloading-0.02-495.eln125.noarch
  • perl-podlators-1:5.01-2.eln125.noarch
  • perl-vars-1.05-495.eln125.noarch
(dependency) perl-Class-Struct 0.66-495.eln125 noarch 26.3 kB Required by:
  • perl-File-stat-1.12-495.eln125.noarch
(dependency) perl-Data-Dumper 2.184-491.eln125 aarch64 263.8 kB Required by:
  • perl-B-1.83-495.eln125.aarch64
  • perl-URI-5.17-2.eln125.noarch
(dependency) perl-Digest 1.20-490.eln125 noarch 35.2 kB Required by:
  • perl-Digest-MD5-2.58-490.eln125.aarch64
(dependency) perl-Digest-MD5 2.58-490.eln125 aarch64 231.8 kB Required by:
  • perl-libnet-3.14-491.eln125.noarch
(dependency) perl-DynaLoader 1.52-495.eln125 aarch64 33.0 kB Required by:
  • perl-libs-4:5.36.0-495.eln125.aarch64
(dependency) perl-Encode 4:3.19-493.eln125 aarch64 10.9 MB Required by:
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
  • perl-URI-5.17-2.eln125.noarch
  • perl-libs-4:5.36.0-495.eln125.aarch64
  • perl-podlators-1:5.01-2.eln125.noarch
(dependency) perl-Errno 1.36-495.eln125 aarch64 9.3 kB Required by:
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-HTTP-Tiny-0.082-2.eln125.noarch
  • perl-IO-1.50-495.eln125.aarch64
  • perl-IO-Socket-IP-0.41-491.eln125.noarch
  • perl-IO-Socket-SSL-2.081-1.eln125.noarch
  • perl-Net-SSLeay-1.92-5.eln125.aarch64
  • perl-PathTools-3.84-490.eln125.aarch64
  • perl-libnet-3.14-491.eln125.noarch
(dependency) perl-Exporter 5.77-490.eln125 noarch 53.9 kB Required by:
  • perl-B-1.83-495.eln125.aarch64
  • perl-Carp-1.52-490.eln125.noarch
  • perl-Class-Struct-0.66-495.eln125.noarch
  • perl-Data-Dumper-2.184-491.eln125.aarch64
  • perl-Digest-1.20-490.eln125.noarch
  • perl-Digest-MD5-2.58-490.eln125.aarch64
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-Errno-1.36-495.eln125.aarch64
  • perl-Fcntl-1.15-495.eln125.aarch64
  • perl-File-Basename-2.85-495.eln125.noarch
  • perl-File-Path-2.18-490.eln125.noarch
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-File-stat-1.12-495.eln125.noarch
  • perl-FileHandle-2.03-495.eln125.noarch
  • perl-Getopt-Long-1:2.54-2.eln125.noarch
  • perl-Getopt-Std-1.13-495.eln125.noarch
  • perl-IO-1.50-495.eln125.aarch64
  • perl-IO-Socket-SSL-2.081-1.eln125.noarch
  • perl-IPC-Open3-1.22-495.eln125.noarch
  • perl-MIME-Base64-3.16-490.eln125.aarch64
  • perl-Net-SSLeay-1.92-5.eln125.aarch64
  • perl-POSIX-2.03-495.eln125.aarch64
  • perl-PathTools-3.84-490.eln125.aarch64
  • perl-Pod-Escapes-1:1.07-490.eln125.noarch
  • perl-Pod-Usage-4:2.03-4.eln125.noarch
  • perl-Scalar-List-Utils-5:1.63-490.eln125.aarch64
  • perl-Socket-4:2.036-2.eln125.aarch64
  • perl-Storable-1:3.26-490.eln125.aarch64
  • perl-Symbol-1.09-495.eln125.noarch
  • perl-Term-ANSIColor-5.01-491.eln125.noarch
  • perl-Text-ParseWords-3.31-490.eln125.noarch
  • perl-Text-Tabs+Wrap-2021.0814-490.eln125.noarch
  • perl-Time-Local-2:1.300-490.eln125.noarch
  • perl-URI-5.17-2.eln125.noarch
  • perl-libnet-3.14-491.eln125.noarch
  • perl-libs-4:5.36.0-495.eln125.aarch64
  • perl-podlators-1:5.01-2.eln125.noarch
(dependency) perl-Fcntl 1.15-495.eln125 aarch64 202.0 kB Required by:
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-File-stat-1.12-495.eln125.noarch
  • perl-HTTP-Tiny-0.082-2.eln125.noarch
  • perl-IO-1.50-495.eln125.aarch64
  • perl-IPC-Open3-1.22-495.eln125.noarch
  • perl-POSIX-2.03-495.eln125.aarch64
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Storable-1:3.26-490.eln125.aarch64
  • perl-libnet-3.14-491.eln125.noarch
Recommended by:
  • perl-FileHandle-2.03-495.eln125.noarch
(dependency) perl-File-Basename 2.85-495.eln125 noarch 15.0 kB Required by:
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-File-Path-2.18-490.eln125.noarch
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
  • perl-libnet-3.14-491.eln125.noarch
  • perl-podlators-1:5.01-2.eln125.noarch
(dependency) perl-File-Path 2.18-490.eln125 noarch 63.5 kB Required by:
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
(dependency) perl-File-Temp 1:0.231.100-490.eln125 noarch 162.3 kB Required by:
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
(dependency) perl-File-stat 1.12-495.eln125 noarch 13.6 kB Required by:
  • perl-IO-1.50-495.eln125.aarch64
(dependency) perl-FileHandle 2.03-495.eln125 noarch 10.3 kB Required by:
  • perl-libnet-3.14-491.eln125.noarch
(dependency) perl-Getopt-Long 1:2.54-2.eln125 noarch 138.0 kB Required by:
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
  • perl-Pod-Usage-4:2.03-4.eln125.noarch
  • perl-podlators-1:5.01-2.eln125.noarch
(dependency) perl-Getopt-Std 1.13-495.eln125 noarch 12.0 kB Required by:
  • perl-Encode-4:3.19-493.eln125.aarch64
(dependency) perl-HTTP-Tiny 0.082-2.eln125 noarch 151.0 kB Required by:
  • perl-IO-Socket-SSL-2.081-1.eln125.noarch
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
(dependency) perl-IO 1.50-495.eln125 aarch64 329.9 kB Required by:
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-FileHandle-2.03-495.eln125.noarch
  • perl-HTTP-Tiny-0.082-2.eln125.noarch
  • perl-IO-Socket-IP-0.41-491.eln125.noarch
  • perl-IO-Socket-SSL-2.081-1.eln125.noarch
  • perl-IPC-Open3-1.22-495.eln125.noarch
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Storable-1:3.26-490.eln125.aarch64
  • perl-libnet-3.14-491.eln125.noarch
(dependency) perl-IO-Socket-IP 0.41-491.eln125 noarch 97.6 kB Required by:
  • perl-IO-Socket-SSL-2.081-1.eln125.noarch
  • perl-libnet-3.14-491.eln125.noarch
Recommended by:
  • perl-HTTP-Tiny-0.082-2.eln125.noarch
(dependency) perl-IO-Socket-SSL 2.081-1.eln125 noarch 625.1 kB Recommended by:
  • perl-HTTP-Tiny-0.082-2.eln125.noarch
Suggested by:
  • perl-libnet-3.14-491.eln125.noarch
(dependency) perl-IPC-Open3 1.22-495.eln125 noarch 24.4 kB Required by:
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
(dependency) perl-MIME-Base64 3.16-490.eln125 aarch64 222.5 kB Required by:
  • perl-Digest-1.20-490.eln125.noarch
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-HTTP-Tiny-0.082-2.eln125.noarch
  • perl-Net-SSLeay-1.92-5.eln125.aarch64
  • perl-URI-5.17-2.eln125.noarch
Suggested by:
  • perl-libnet-3.14-491.eln125.noarch
(dependency) perl-Mozilla-CA 20221114-2.eln125 noarch 6.0 kB Recommended by:
  • perl-HTTP-Tiny-0.082-2.eln125.noarch
(dependency) perl-NDBM_File 1.15-495.eln125 aarch64 201.9 kB Recommended by:
  • perl-libs-4:5.36.0-495.eln125.aarch64
(dependency) perl-Net-SSLeay 1.92-5.eln125 aarch64 1.4 MB Required by:
  • perl-IO-Socket-SSL-2.081-1.eln125.noarch
(dependency) perl-POSIX 2.03-495.eln125 aarch64 325.4 kB Required by:
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-IO-Socket-IP-0.41-491.eln125.noarch
  • perl-IPC-Open3-1.22-495.eln125.noarch
  • perl-libnet-3.14-491.eln125.noarch
  • perl-podlators-1:5.01-2.eln125.noarch
(dependency) perl-PathTools 3.84-490.eln125 aarch64 351.3 kB Required by:
  • perl-File-Path-2.18-490.eln125.noarch
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-IO-1.50-495.eln125.aarch64
  • perl-Mozilla-CA-20221114-2.eln125.noarch
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
  • perl-Pod-Usage-4:2.03-4.eln125.noarch
  • perl-URI-5.17-2.eln125.noarch
  • perl-libs-4:5.36.0-495.eln125.aarch64
  • perl-podlators-1:5.01-2.eln125.noarch
(dependency) perl-Pod-Escapes 1:1.07-490.eln125 noarch 24.9 kB Required by:
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
(dependency) perl-Pod-Perldoc 3.28.01-491.eln125 noarch 163.1 kB Required by:
  • perl-Pod-Usage-4:2.03-4.eln125.noarch
(dependency) perl-Pod-Simple 1:3.43-491.eln125 noarch 557.5 kB Required by:
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-podlators-1:5.01-2.eln125.noarch
(dependency) perl-Pod-Usage 4:2.03-4.eln125 noarch 84.7 kB Required by:
  • perl-Getopt-Long-1:2.54-2.eln125.noarch
  • perl-podlators-1:5.01-2.eln125.noarch
(dependency) perl-Scalar-List-Utils 5:1.63-490.eln125 aarch64 277.8 kB Required by:
  • perl-Data-Dumper-2.184-491.eln125.aarch64
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-PathTools-3.84-490.eln125.aarch64
  • perl-URI-5.17-2.eln125.noarch
  • perl-overload-1.35-495.eln125.noarch
(dependency) perl-SelectSaver 1.02-495.eln125 noarch 3.1 kB Required by:
  • perl-IO-1.50-495.eln125.aarch64
(dependency) perl-Socket 4:2.036-2.eln125 aarch64 270.6 kB Required by:
  • perl-HTTP-Tiny-0.082-2.eln125.noarch
  • perl-IO-1.50-495.eln125.aarch64
  • perl-IO-Socket-IP-0.41-491.eln125.noarch
  • perl-IO-Socket-SSL-2.081-1.eln125.noarch
  • perl-Net-SSLeay-1.92-5.eln125.aarch64
  • perl-libnet-3.14-491.eln125.noarch
(dependency) perl-Storable 1:3.26-490.eln125 aarch64 371.7 kB Required by:
  • perl-Encode-4:3.19-493.eln125.aarch64
(dependency) perl-Symbol 1.09-495.eln125 noarch 7.8 kB Required by:
  • perl-File-stat-1.12-495.eln125.noarch
  • perl-IO-1.50-495.eln125.aarch64
  • perl-IPC-Open3-1.22-495.eln125.noarch
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
  • perl-SelectSaver-1.02-495.eln125.noarch
  • perl-libnet-3.14-491.eln125.noarch
(dependency) perl-Term-ANSIColor 5.01-491.eln125 noarch 97.5 kB Required by:
  • perl-podlators-1:5.01-2.eln125.noarch
(dependency) perl-Term-Cap 1.17-490.eln125 noarch 28.9 kB Required by:
  • perl-podlators-1:5.01-2.eln125.noarch
(dependency) perl-Text-ParseWords 3.31-490.eln125 noarch 13.5 kB Required by:
  • perl-Getopt-Long-1:2.54-2.eln125.noarch
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
(dependency) perl-Text-Tabs+Wrap 2021.0814-490.eln125 noarch 22.2 kB Required by:
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
(dependency) perl-Time-Local 2:1.300-490.eln125 noarch 65.4 kB Required by:
  • perl-HTTP-Tiny-0.082-2.eln125.noarch
  • perl-libnet-3.14-491.eln125.noarch
(dependency) perl-URI 5.17-2.eln125 noarch 216.0 kB Required by:
  • perl-IO-Socket-SSL-2.081-1.eln125.noarch
(dependency) perl-base 2.27-495.eln125 noarch 13.5 kB Required by:
  • perl-IO-Socket-IP-0.41-491.eln125.noarch
(dependency) perl-constant 1.33-491.eln125 noarch 26.2 kB Required by:
  • perl-Data-Dumper-2.184-491.eln125.aarch64
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-File-stat-1.12-495.eln125.noarch
  • perl-Getopt-Long-1:2.54-2.eln125.noarch
  • perl-IO-Socket-IP-0.41-491.eln125.noarch
  • perl-IO-Socket-SSL-2.081-1.eln125.noarch
  • perl-IPC-Open3-1.22-495.eln125.noarch
  • perl-PathTools-3.84-490.eln125.aarch64
  • perl-Time-Local-2:1.300-490.eln125.noarch
  • perl-URI-5.17-2.eln125.noarch
  • perl-libnet-3.14-491.eln125.noarch
(dependency) perl-if 0.61.000-495.eln125 noarch 6.7 kB Required by:
  • perl-B-1.83-495.eln125.aarch64
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
(dependency) perl-interpreter 4:5.36.0-495.eln125 aarch64 299.9 kB Required by:
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Pod-Usage-4:2.03-4.eln125.noarch
  • perl-podlators-1:5.01-2.eln125.noarch
(dependency) perl-libnet 3.14-491.eln125 noarch 289.4 kB Required by:
  • perl-URI-5.17-2.eln125.noarch
(dependency) perl-libs 4:5.36.0-495.eln125 aarch64 9.9 MB Required by:
  • perl-AutoLoader-5.74-495.eln125.noarch
  • perl-B-1.83-495.eln125.aarch64
  • perl-Carp-1.52-490.eln125.noarch
  • perl-Class-Struct-0.66-495.eln125.noarch
  • perl-Data-Dumper-2.184-491.eln125.aarch64
  • perl-Digest-1.20-490.eln125.noarch
  • perl-Digest-MD5-2.58-490.eln125.aarch64
  • perl-DynaLoader-1.52-495.eln125.aarch64
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-Errno-1.36-495.eln125.aarch64
  • perl-Exporter-5.77-490.eln125.noarch
  • perl-Fcntl-1.15-495.eln125.aarch64
  • perl-File-Basename-2.85-495.eln125.noarch
  • perl-File-Path-2.18-490.eln125.noarch
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-File-stat-1.12-495.eln125.noarch
  • perl-FileHandle-2.03-495.eln125.noarch
  • perl-Getopt-Long-1:2.54-2.eln125.noarch
  • perl-Getopt-Std-1.13-495.eln125.noarch
  • perl-HTTP-Tiny-0.082-2.eln125.noarch
  • perl-IO-1.50-495.eln125.aarch64
  • perl-IO-Socket-IP-0.41-491.eln125.noarch
  • perl-IO-Socket-SSL-2.081-1.eln125.noarch
  • perl-IPC-Open3-1.22-495.eln125.noarch
  • perl-MIME-Base64-3.16-490.eln125.aarch64
  • perl-Mozilla-CA-20221114-2.eln125.noarch
  • perl-NDBM_File-1.15-495.eln125.aarch64
  • perl-Net-SSLeay-1.92-5.eln125.aarch64
  • perl-POSIX-2.03-495.eln125.aarch64
  • perl-PathTools-3.84-490.eln125.aarch64
  • perl-Pod-Escapes-1:1.07-490.eln125.noarch
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
  • perl-Pod-Usage-4:2.03-4.eln125.noarch
  • perl-Scalar-List-Utils-5:1.63-490.eln125.aarch64
  • perl-SelectSaver-1.02-495.eln125.noarch
  • perl-Socket-4:2.036-2.eln125.aarch64
  • perl-Storable-1:3.26-490.eln125.aarch64
  • perl-Symbol-1.09-495.eln125.noarch
  • perl-Term-ANSIColor-5.01-491.eln125.noarch
  • perl-Term-Cap-1.17-490.eln125.noarch
  • perl-Text-ParseWords-3.31-490.eln125.noarch
  • perl-Text-Tabs+Wrap-2021.0814-490.eln125.noarch
  • perl-Time-Local-2:1.300-490.eln125.noarch
  • perl-URI-5.17-2.eln125.noarch
  • perl-base-2.27-495.eln125.noarch
  • perl-constant-1.33-491.eln125.noarch
  • perl-if-0.61.000-495.eln125.noarch
  • perl-interpreter-4:5.36.0-495.eln125.aarch64
  • perl-libnet-3.14-491.eln125.noarch
  • perl-mro-1.26-495.eln125.aarch64
  • perl-overload-1.35-495.eln125.noarch
  • perl-overloading-0.02-495.eln125.noarch
  • perl-parent-1:0.239-2.eln125.noarch
  • perl-podlators-1:5.01-2.eln125.noarch
  • perl-vars-1.05-495.eln125.noarch
  • vim-enhanced-2:9.0.1262-1.eln125.aarch64
Recommended by:
  • perl-PathTools-3.84-490.eln125.aarch64
(dependency) perl-mro 1.26-495.eln125 aarch64 211.0 kB Required by:
  • perl-overload-1.35-495.eln125.noarch
(dependency) perl-overload 1.35-495.eln125 noarch 71.3 kB Required by:
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-File-stat-1.12-495.eln125.noarch
  • perl-Getopt-Long-1:2.54-2.eln125.noarch
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
  • perl-URI-5.17-2.eln125.noarch
(dependency) perl-overloading 0.02-495.eln125 noarch 5.8 kB Required by:
  • perl-B-1.83-495.eln125.aarch64
  • perl-overload-1.35-495.eln125.noarch
(dependency) perl-parent 1:0.239-2.eln125 noarch 9.3 kB Required by:
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-File-Temp-1:0.231.100-490.eln125.noarch
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Time-Local-2:1.300-490.eln125.noarch
  • perl-URI-5.17-2.eln125.noarch
(dependency) perl-podlators 1:5.01-2.eln125 noarch 308.1 kB Required by:
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Pod-Usage-4:2.03-4.eln125.noarch
(dependency) perl-srpm-macros 1-48.eln125 noarch 861.0 B Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) perl-vars 1.05-495.eln125 noarch 4.8 kB Required by:
  • perl-DynaLoader-1.52-495.eln125.aarch64
  • perl-Encode-4:3.19-493.eln125.aarch64
  • perl-File-Path-2.18-490.eln125.noarch
  • perl-Getopt-Long-1:2.54-2.eln125.noarch
  • perl-IO-Socket-SSL-2.081-1.eln125.noarch
  • perl-Net-SSLeay-1.92-5.eln125.aarch64
  • perl-Pod-Escapes-1:1.07-490.eln125.noarch
  • perl-Pod-Perldoc-3.28.01-491.eln125.noarch
  • perl-Pod-Simple-1:3.43-491.eln125.noarch
  • perl-Term-Cap-1.17-490.eln125.noarch
(dependency) pigz 2.7-3.eln125 aarch64 278.0 kB Recommended by:
  • dracut-057-6.eln125.aarch64
(dependency) pinentry 1.2.1-2.eln125 aarch64 362.1 kB Recommended by:
  • gnupg2-2.4.0-2.eln125.aarch64
(dependency) pinfo 0.6.13-1.eln125 aarch64 381.4 kB
(dependency) pixman 0.40.0-7.eln125 aarch64 525.2 kB Required by:
  • cairo-1.17.6-3.eln125.aarch64
(dependency) pkgconf 1.8.0-5.eln125 aarch64 231.8 kB Required by:
  • pkgconf-pkg-config-1.8.0-5.eln125.aarch64
(dependency) pkgconf-m4 1.8.0-5.eln125 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-1.8.0-5.eln125.aarch64
(dependency) pkgconf-pkg-config 1.8.0-5.eln125 aarch64 990.0 B Required by:
  • bash-completion-1:2.11-9.eln125.noarch
(dependency) plymouth 22.02.122-4.eln125 aarch64 1.3 MB Required by:
  • plymouth-scripts-22.02.122-4.eln125.aarch64
(dependency) plymouth-core-libs 22.02.122-4.eln125 aarch64 653.5 kB Required by:
  • plymouth-22.02.122-4.eln125.aarch64
(dependency) plymouth-scripts 22.02.122-4.eln125 aarch64 25.3 kB Required by:
  • plymouth-22.02.122-4.eln125.aarch64
(dependency) policycoreutils 3.5-0.rc2.2.eln125 aarch64 2.8 MB Required by:
  • cockpit-ws-284-1.eln125.aarch64
  • python3-policycoreutils-3.5-0.rc2.2.eln125.noarch
(dependency) policycoreutils-python-utils 3.5-0.rc2.2.eln125 noarch 116.7 kB Required by:
  • setroubleshoot-server-3.3.31-2.eln125.aarch64
(dependency) polkit 122-3.eln125 aarch64 1.3 MB Required by:
  • cockpit-packagekit-284-1.eln125.noarch
  • pcsc-lite-1.9.9-3.eln125.aarch64
  • polkit-pkla-compat-0.1-23.eln125.aarch64
  • realmd-0.17.1-2.eln125.aarch64
  • setroubleshoot-server-3.3.31-2.eln125.aarch64
  • tuned-2.19.0-3.eln125.noarch
(dependency) polkit-libs 122-3.eln125 aarch64 416.5 kB Required by:
  • PackageKit-1.2.6-6.eln125.aarch64
  • cockpit-bridge-284-1.eln125.aarch64
  • pcsc-lite-1.9.9-3.eln125.aarch64
  • polkit-122-3.eln125.aarch64
  • polkit-pkla-compat-0.1-23.eln125.aarch64
  • realmd-0.17.1-2.eln125.aarch64
(dependency) polkit-pkla-compat 0.1-23.eln125 aarch64 426.4 kB Required by:
  • polkit-122-3.eln125.aarch64
(dependency) popt 1.19-2.eln125 aarch64 273.3 kB Required by:
  • authselect-1.4.2-2.eln125.aarch64
  • cryptsetup-2.6.0-2.eln125.aarch64
  • libuser-0.64-2.eln125.aarch64
  • logrotate-3.21.0-2.eln125.aarch64
  • passwd-0.80-14.eln125.aarch64
  • python3-rpm-4.18.0-10.eln125.aarch64
  • rpm-4.18.0-10.eln125.aarch64
  • rpm-build-libs-4.18.0-10.eln125.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.aarch64
  • rpm-sign-libs-4.18.0-10.eln125.aarch64
  • rsync-3.2.7-2.eln125.aarch64
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • samba-common-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • samba-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • sscg-3.0.3-3.eln125.aarch64
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-common-pac-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-krb5-2.8.2-4.eln125.aarch64
  • sssd-krb5-common-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
  • sssd-proxy-2.8.2-4.eln125.aarch64
(dependency) procps-ng 3.3.17-9.eln125 aarch64 3.9 MB Required by:
  • dracut-057-6.eln125.aarch64
(dependency) protobuf-c 1.4.1-4.eln125 aarch64 225.5 kB Required by:
  • bind-libs-32:9.18.11-1.eln125.aarch64
  • bind-utils-32:9.18.11-1.eln125.aarch64
(dependency) psacct 6.6.4-15.eln125 aarch64 1.2 MB
(dependency) psmisc 23.6-2.eln125 aarch64 1.8 MB Required by:
  • iproute-6.1.0-1.eln125.aarch64
(dependency) publicsuffix-list-dafsa 20221208-2.eln125 noarch 69.2 kB Required by:
  • libpsl-0.21.2-2.eln125.aarch64
(dependency) pyproject-srpm-macros 1.6.0-1.eln125 noarch 1.5 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) python-pip-wheel 22.3.1-2.eln125 noarch 1.5 MB Required by:
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) python-setuptools-wheel 65.5.1-2.eln125 noarch 860.3 kB Required by:
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) python-srpm-macros 3.11-9.eln125 noarch 50.1 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) python-systemd-doc 235-2.eln125 aarch64 860.8 kB Recommended by:
  • python3-systemd-235-2.eln125.aarch64
(dependency) python-unversioned-command 3.11.1-4.eln125 noarch 23.0 B Recommended by:
  • python3-3.11.1-4.eln125.aarch64
(dependency) python3 3.11.1-4.eln125 aarch64 212.9 kB Required by:
  • PackageKit-1.2.6-6.eln125.aarch64
  • blktrace-1.3.0-6.eln125.aarch64
  • libstoragemgmt-1.9.6-3.eln125.aarch64
  • pcsc-lite-1.9.9-3.eln125.aarch64
  • policycoreutils-python-utils-3.5-0.rc2.2.eln125.noarch
  • python-unversioned-command-3.11.1-4.eln125.noarch
  • python3-audit-3.0.9-3.eln125.aarch64
  • python3-charset-normalizer-2.1.0-3.eln125.noarch
  • python3-cloud-what-1.29.30-2.eln125.aarch64
  • python3-dasbus-1.7-2.eln125.noarch
  • python3-dateutil-1:2.8.2-5.eln125.noarch
  • python3-dbus-1.3.2-2.eln125.aarch64
  • python3-decorator-5.1.1-5.eln125.noarch
  • python3-distro-1.8.0-2.eln125.noarch
  • python3-dnf-4.14.0-2.eln125.noarch
  • python3-dnf-plugins-core-4.3.1-2.eln125.noarch
  • python3-ethtool-0.15-5.eln125.aarch64
  • python3-file-magic-5.44-1.eln125.noarch
  • python3-gobject-base-3.42.2-3.eln125.aarch64
  • python3-gobject-base-noarch-3.42.2-3.eln125.noarch
  • python3-gpg-1.17.1-3.eln124.aarch64
  • python3-hawkey-0.68.0-2.eln125.aarch64
  • python3-idna-3.4-2.eln125.noarch
  • python3-iniparse-0.5-4.eln125.noarch
  • python3-inotify-0.9.6-29.eln125.noarch
  • python3-libcomps-0.1.18-5.eln125.aarch64
  • python3-libdnf-0.68.0-2.eln125.aarch64
  • python3-librepo-1.15.1-2.eln125.aarch64
  • python3-libselinux-3.5-0.rc2.1.eln125.1.aarch64
  • python3-libsemanage-3.5-0.rc2.1.eln125.1.aarch64
  • python3-libstoragemgmt-1.9.6-3.eln125.aarch64
  • python3-libxml2-2.10.3-3.eln125.aarch64
  • python3-linux-procfs-0.7.0-6.eln125.noarch
  • python3-perf-6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125.aarch64
  • python3-pexpect-4.8.0-14.eln125.noarch
  • python3-policycoreutils-3.5-0.rc2.2.eln125.noarch
  • python3-psutil-5.9.2-2.fc38.aarch64
  • python3-ptyprocess-0.7.0-3.eln125.noarch
  • python3-pysocks-1.7.1-16.eln125.noarch
  • python3-pyudev-0.24.0-2.eln125.noarch
  • python3-pyyaml-6.0-6.eln125.aarch64
  • python3-requests-2.28.1-4.eln125.noarch
  • python3-rpm-4.18.0-10.eln125.aarch64
  • python3-setools-4.4.0-10.eln125.aarch64
  • python3-setuptools-65.5.1-2.eln125.noarch
  • python3-six-1.16.0-9.eln125.noarch
  • python3-subscription-manager-rhsm-1.29.30-2.eln125.aarch64
  • python3-systemd-235-2.eln125.aarch64
  • python3-tracer-0.7.8-5.eln125.noarch
  • python3-urllib3-1.26.12-2.eln125.noarch
  • setroubleshoot-server-3.3.31-2.eln125.aarch64
  • sos-4.4-4.eln125.noarch
  • subscription-manager-1.29.30-2.eln125.aarch64
  • tuned-2.19.0-3.eln125.noarch
  • usbutils-015-2.eln125.aarch64
Recommended by:
  • python3-libs-3.11.1-4.eln125.aarch64
Suggested by:
  • cockpit-ws-284-1.eln125.aarch64
  • vim-enhanced-2:9.0.1262-1.eln125.aarch64
(dependency) python3-audit 3.0.9-3.eln125 aarch64 560.7 kB Required by:
  • python3-policycoreutils-3.5-0.rc2.2.eln125.noarch
  • setroubleshoot-server-3.3.31-2.eln125.aarch64
(dependency) python3-charset-normalizer 2.1.0-3.eln125 noarch 289.3 kB Required by:
  • python3-requests-2.28.1-4.eln125.noarch
(dependency) python3-cloud-what 1.29.30-2.eln125 aarch64 73.1 kB Required by:
  • python3-subscription-manager-rhsm-1.29.30-2.eln125.aarch64
  • subscription-manager-1.29.30-2.eln125.aarch64
(dependency) python3-dasbus 1.7-2.eln125 noarch 421.3 kB Required by:
  • setroubleshoot-server-3.3.31-2.eln125.aarch64
(dependency) python3-dateutil 1:2.8.2-5.eln125 noarch 905.5 kB Required by:
  • python3-dnf-plugins-core-4.3.1-2.eln125.noarch
  • python3-subscription-manager-rhsm-1.29.30-2.eln125.aarch64
  • subscription-manager-1.29.30-2.eln125.aarch64
(dependency) python3-dbus 1.3.2-2.eln125 aarch64 761.5 kB Required by:
  • python3-dnf-plugins-core-4.3.1-2.eln125.noarch
  • python3-tracer-0.7.8-5.eln125.noarch
  • setroubleshoot-server-3.3.31-2.eln125.aarch64
  • subscription-manager-1.29.30-2.eln125.aarch64
  • tuned-2.19.0-3.eln125.noarch
Recommended by:
  • dnf-4.14.0-2.eln125.noarch
(dependency) python3-decorator 5.1.1-5.eln125 noarch 82.6 kB Required by:
  • subscription-manager-1.29.30-2.eln125.aarch64
(dependency) python3-distro 1.8.0-2.eln125 noarch 209.3 kB Required by:
  • python3-policycoreutils-3.5-0.rc2.2.eln125.noarch
  • python3-tracer-0.7.8-5.eln125.noarch
(dependency) python3-dnf 4.14.0-2.eln125 noarch 2.7 MB Required by:
  • dnf-4.14.0-2.eln125.noarch
  • python3-dnf-plugins-core-4.3.1-2.eln125.noarch
(dependency) python3-dnf-plugins-core 4.3.1-2.eln125 noarch 1.0 MB Required by:
  • subscription-manager-1.29.30-2.eln125.aarch64
(dependency) python3-ethtool 0.15-5.eln125 aarch64 248.5 kB Required by:
  • subscription-manager-1.29.30-2.eln125.aarch64
(dependency) python3-file-magic 5.44-1.eln125 noarch 30.0 kB Required by:
  • sos-4.4-4.eln125.noarch
(dependency) python3-gobject-base 3.42.2-3.eln125 aarch64 670.2 kB Required by:
  • python3-dasbus-1.7-2.eln125.noarch
  • python3-gobject-base-noarch-3.42.2-3.eln125.noarch
  • setroubleshoot-server-3.3.31-2.eln125.aarch64
  • subscription-manager-1.29.30-2.eln125.aarch64
  • tuned-2.19.0-3.eln125.noarch
(dependency) python3-gobject-base-noarch 3.42.2-3.eln125 noarch 905.6 kB Required by:
  • python3-gobject-base-3.42.2-3.eln125.aarch64
(dependency) python3-gpg 1.17.1-3.eln124 aarch64 1.6 MB Required by:
  • python3-dnf-4.14.0-2.eln125.noarch
(dependency) python3-hawkey 0.68.0-2.eln125 aarch64 509.6 kB Required by:
  • python3-dnf-4.14.0-2.eln125.noarch
  • python3-dnf-plugins-core-4.3.1-2.eln125.noarch
(dependency) python3-idna 3.4-2.eln125 noarch 517.2 kB Required by:
  • python3-requests-2.28.1-4.eln125.noarch
  • python3-urllib3-1.26.12-2.eln125.noarch
(dependency) python3-iniparse 0.5-4.eln125 noarch 130.7 kB Required by:
  • python3-subscription-manager-rhsm-1.29.30-2.eln125.aarch64
  • subscription-manager-1.29.30-2.eln125.aarch64
(dependency) python3-inotify 0.9.6-29.eln125 noarch 315.6 kB Required by:
  • subscription-manager-1.29.30-2.eln125.aarch64
(dependency) python3-libcomps 0.1.18-5.eln125 aarch64 215.8 kB Required by:
  • python3-dnf-4.14.0-2.eln125.noarch
(dependency) python3-libdnf 0.68.0-2.eln125 aarch64 4.6 MB Required by:
  • python3-dnf-4.14.0-2.eln125.noarch
  • python3-hawkey-0.68.0-2.eln125.aarch64
(dependency) python3-librepo 1.15.1-2.eln125 aarch64 311.2 kB Required by:
  • subscription-manager-1.29.30-2.eln125.aarch64
(dependency) python3-libs 3.11.1-4.eln125 aarch64 54.6 MB Required by:
  • python3-3.11.1-4.eln125.aarch64
  • python3-hawkey-0.68.0-2.eln125.aarch64
  • python3-libcomps-0.1.18-5.eln125.aarch64
  • python3-libdnf-0.68.0-2.eln125.aarch64
  • python3-librepo-1.15.1-2.eln125.aarch64
  • sudo-python-plugin-1.9.12-1.p2.eln125.aarch64
Suggested by:
  • vim-enhanced-2:9.0.1262-1.eln125.aarch64
(dependency) python3-libselinux 3.5-0.rc2.1.eln125.1 aarch64 787.2 kB Required by:
  • python3-libsemanage-3.5-0.rc2.1.eln125.1.aarch64
  • python3-policycoreutils-3.5-0.rc2.2.eln125.noarch
  • setroubleshoot-server-3.3.31-2.eln125.aarch64
(dependency) python3-libsemanage 3.5-0.rc2.1.eln125.1 aarch64 464.8 kB Required by:
  • python3-policycoreutils-3.5-0.rc2.2.eln125.noarch
(dependency) python3-libstoragemgmt 1.9.6-3.eln125 aarch64 1.1 MB Required by:
  • libstoragemgmt-1.9.6-3.eln125.aarch64
(dependency) python3-libxml2 2.10.3-3.eln125 aarch64 1.4 MB Required by:
  • setroubleshoot-server-3.3.31-2.eln125.aarch64
(dependency) python3-linux-procfs 0.7.0-6.eln125 noarch 116.8 kB Required by:
  • tuned-2.19.0-3.eln125.noarch
(dependency) python3-perf 6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125 aarch64 439.8 kB Required by:
  • tuned-2.19.0-3.eln125.noarch
(dependency) python3-pexpect 4.8.0-14.eln125 noarch 616.9 kB Required by:
  • sos-4.4-4.eln125.noarch
(dependency) python3-policycoreutils 3.5-0.rc2.2.eln125 noarch 6.0 MB Required by:
  • policycoreutils-python-utils-3.5-0.rc2.2.eln125.noarch
(dependency) python3-psutil 5.9.2-2.fc38 aarch64 1.8 MB Required by:
  • python3-tracer-0.7.8-5.eln125.noarch
(dependency) python3-ptyprocess 0.7.0-3.eln125 noarch 82.6 kB Required by:
  • python3-pexpect-4.8.0-14.eln125.noarch
(dependency) python3-pysocks 1.7.1-16.eln125 noarch 105.6 kB Required by:
  • python3-urllib3-1.26.12-2.eln125.noarch
(dependency) python3-pyudev 0.24.0-2.eln125 noarch 348.3 kB Required by:
  • tuned-2.19.0-3.eln125.noarch
(dependency) python3-pyyaml 6.0-6.eln125 aarch64 910.3 kB Recommended by:
  • sos-4.4-4.eln125.noarch
(dependency) python3-requests 2.28.1-4.eln125 noarch 481.8 kB Required by:
  • python3-cloud-what-1.29.30-2.eln125.aarch64
  • sos-4.4-4.eln125.noarch
(dependency) python3-rpm 4.18.0-10.eln125 aarch64 244.6 kB Required by:
  • python3-dnf-4.14.0-2.eln125.noarch
  • python3-subscription-manager-rhsm-1.29.30-2.eln125.aarch64
  • python3-tracer-0.7.8-5.eln125.noarch
  • setroubleshoot-server-3.3.31-2.eln125.aarch64
  • sos-4.4-4.eln125.noarch
(dependency) python3-setools 4.4.0-10.eln125 aarch64 2.6 MB Required by:
  • python3-policycoreutils-3.5-0.rc2.2.eln125.noarch
(dependency) python3-setuptools 65.5.1-2.eln125 noarch 8.5 MB Required by:
  • python3-setools-4.4.0-10.eln125.aarch64
  • python3-tracer-0.7.8-5.eln125.noarch
  • subscription-manager-1.29.30-2.eln125.aarch64
(dependency) python3-six 1.16.0-9.eln125 noarch 122.7 kB Required by:
  • python3-dateutil-1:2.8.2-5.eln125.noarch
  • python3-iniparse-0.5-4.eln125.noarch
  • python3-libstoragemgmt-1.9.6-3.eln125.aarch64
  • python3-linux-procfs-0.7.0-6.eln125.noarch
  • python3-tracer-0.7.8-5.eln125.noarch
  • python3-urllib3-1.26.12-2.eln125.noarch
  • setroubleshoot-server-3.3.31-2.eln125.aarch64
(dependency) python3-subscription-manager-rhsm 1.29.30-2.eln125 aarch64 717.7 kB Required by:
  • subscription-manager-1.29.30-2.eln125.aarch64
(dependency) python3-systemd 235-2.eln125 aarch64 1.2 MB Required by:
  • setroubleshoot-server-3.3.31-2.eln125.aarch64
(dependency) python3-tracer 0.7.8-5.eln125 noarch 425.0 kB Recommended by:
  • cockpit-packagekit-284-1.eln125.noarch
(dependency) python3-urllib3 1.26.12-2.eln125 noarch 927.3 kB Required by:
  • python3-requests-2.28.1-4.eln125.noarch
(dependency) qrencode-libs 4.1.1-4.eln125 aarch64 301.3 kB Recommended by:
  • systemd-253~rc1-3.eln125.aarch64
(dependency) qt5-srpm-macros 5.15.8-2.eln125 noarch 492.0 B Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) quota 1:4.09-2.eln125 aarch64 2.0 MB
(dependency) quota-nls 1:4.09-2.eln125 noarch 273.6 kB Required by:
  • quota-1:4.09-2.eln125.aarch64
(dependency) readline 8.2-3.eln125 aarch64 690.4 kB Required by:
  • NetworkManager-1:1.41.91-1.eln125.aarch64
  • bc-1.07.1-17.eln125.aarch64
  • gawk-5.1.1-5.eln125.aarch64
  • gnupg2-2.4.0-2.eln125.aarch64
  • gnupg2-smime-2.4.0-2.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
(dependency) realmd 0.17.1-2.eln125 aarch64 1.0 MB
(dependency) redhat-rpm-config 246-1.eln125 noarch 192.1 kB Required by:
  • fonts-srpm-macros-1:2.0.5-11.eln125.noarch
  • go-srpm-macros-3.2.0-2.eln125.noarch
  • pkgconf-1.8.0-5.eln125.aarch64
  • python-srpm-macros-3.11-9.eln125.noarch
(dependency) rhsm-icons 4-2.eln125 noarch 6.3 kB Required by:
  • subscription-manager-cockpit-4-2.eln125.noarch
(dependency) rpm 4.18.0-10.eln125 aarch64 3.7 MB Required by:
  • efi-srpm-macros-5-7.eln125.noarch
  • lua-srpm-macros-1-8.eln125.noarch
  • policycoreutils-3.5-0.rc2.2.eln125.aarch64
  • redhat-rpm-config-246-1.eln125.noarch
  • rpm-libs-4.18.0-10.eln125.aarch64
  • rpmautospec-rpm-macros-0.3.2-1.eln125.noarch
(dependency) rpm-build-libs 4.18.0-10.eln125 aarch64 263.1 kB Required by:
  • python3-rpm-4.18.0-10.eln125.aarch64
(dependency) rpm-libs 4.18.0-10.eln125 aarch64 865.3 kB Required by:
  • PackageKit-1.2.6-6.eln125.aarch64
  • libappstream-glib-0.8.2-2.eln125.aarch64
  • libdnf-0.68.0-2.eln125.aarch64
  • libmodulemd-2.14.0-5.eln125.aarch64
  • libsolv-0.7.22-4.eln125.aarch64
  • python3-rpm-4.18.0-10.eln125.aarch64
  • rpm-4.18.0-10.eln125.aarch64
  • rpm-build-libs-4.18.0-10.eln125.aarch64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.aarch64
  • rpm-sign-libs-4.18.0-10.eln125.aarch64
(dependency) rpm-plugin-systemd-inhibit 4.18.0-10.eln125 aarch64 196.6 kB Recommended by:
  • python3-dnf-4.14.0-2.eln125.noarch
(dependency) rpm-sequoia 1.2.0-2.eln125 aarch64 2.0 MB Required by:
  • python3-rpm-4.18.0-10.eln125.aarch64
  • rpm-build-libs-4.18.0-10.eln125.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.aarch64
  • rpm-sign-libs-4.18.0-10.eln125.aarch64
(dependency) rpm-sign-libs 4.18.0-10.eln125 aarch64 195.8 kB Required by:
  • python3-rpm-4.18.0-10.eln125.aarch64
(dependency) rpmautospec-rpm-macros 0.3.2-1.eln125 noarch 707.0 B Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) rsync 3.2.7-2.eln125 aarch64 816.6 kB
(dependency) rsyslog 8.2210.0-4.eln125 aarch64 8.7 MB Required by:
  • rsyslog-gnutls-8.2210.0-4.eln125.aarch64
  • rsyslog-gssapi-8.2210.0-4.eln125.aarch64
  • rsyslog-logrotate-8.2210.0-4.eln125.aarch64
  • rsyslog-relp-8.2210.0-4.eln125.aarch64
(dependency) rsyslog-gnutls 8.2210.0-4.eln125 aarch64 197.9 kB
(dependency) rsyslog-gssapi 8.2210.0-4.eln125 aarch64 590.3 kB
(dependency) rsyslog-logrotate 8.2210.0-4.eln125 aarch64 226.0 B Recommended by:
  • rsyslog-8.2210.0-4.eln125.aarch64
(dependency) rsyslog-relp 8.2210.0-4.eln125 aarch64 394.3 kB
(dependency) rust-srpm-macros 23-2.eln125 noarch 2.4 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) samba-client-libs 2:4.18.0-0.2.rc1.fc38 aarch64 32.7 MB Required by:
  • libsmbclient-2:4.18.0-0.2.rc1.fc38.aarch64
  • libwbclient-2:4.18.0-0.2.rc1.fc38.aarch64
  • samba-common-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • samba-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-common-pac-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
(dependency) samba-common 2:4.18.0-0.2.rc1.fc38 noarch 139.0 kB Required by:
  • libsmbclient-2:4.18.0-0.2.rc1.fc38.aarch64
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • samba-common-libs-2:4.18.0-0.2.rc1.fc38.aarch64
(dependency) samba-common-libs 2:4.18.0-0.2.rc1.fc38 aarch64 853.3 kB Required by:
  • libsmbclient-2:4.18.0-0.2.rc1.fc38.aarch64
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • samba-libs-2:4.18.0-0.2.rc1.fc38.aarch64
(dependency) samba-libs 2:4.18.0-0.2.rc1.fc38 aarch64 2.3 MB Required by:
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
(dependency) sed 4.8-12.eln125 aarch64 942.7 kB Required by:
  • authselect-libs-1.4.2-2.eln125.aarch64
  • ca-certificates-2023.2.60-2.eln125.noarch
  • cronie-1.6.1-4.eln125.aarch64
  • crontabs-1.11-29.20190603git.eln125.noarch
  • dracut-057-6.eln125.aarch64
  • grub2-tools-1:2.06-71.eln124.aarch64
  • kexec-tools-2.0.26-3.eln125.aarch64
  • krb5-libs-1.20.1-8.eln125.aarch64
  • mlocate-0.26-302.eln125.aarch64
  • os-prober-1.81-3.eln125.aarch64
  • policycoreutils-3.5-0.rc2.2.eln125.aarch64
  • redhat-rpm-config-246-1.eln125.noarch
  • rpm-4.18.0-10.eln125.aarch64
(dependency) setroubleshoot-plugins 3.3.14-6.eln125 noarch 2.5 MB Required by:
  • setroubleshoot-server-3.3.31-2.eln125.aarch64
(dependency) setroubleshoot-server 3.3.31-2.eln125 aarch64 1.6 MB Required by:
  • setroubleshoot-plugins-3.3.14-6.eln125.noarch
Recommended by:
  • cockpit-system-284-1.eln125.noarch
(dependency) setup 2.14.3-2.eln125 noarch 720.2 kB Required by:
  • basesystem-11-15.eln125.noarch
  • filesystem-3.18-3.eln125.aarch64
  • pam-1.5.2-16.eln125.aarch64
  • shadow-utils-2:4.13-4.eln125.aarch64
(dependency) sg3_utils-libs 1.46-5.eln125 aarch64 353.1 kB Required by:
  • ledmon-0.96-6.eln125.aarch64
(dependency) shadow-utils 2:4.13-4.eln125 aarch64 7.1 MB Required by:
  • chrony-4.3-3.eln125.aarch64
  • cockpit-system-284-1.eln125.noarch
  • dbus-broker-32-2.eln125.aarch64
  • libutempter-1.2.1-8.eln125.aarch64
  • mlocate-0.26-302.eln125.aarch64
  • polkit-122-3.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • tcpdump-14:4.99.3-2.eln125.aarch64
  • tpm2-tss-4.0.1-3.eln125.aarch64
(dependency) shared-mime-info 2.2-3.eln125 aarch64 5.2 MB Required by:
  • PackageKit-1.2.6-6.eln125.aarch64
  • gdk-pixbuf2-2.42.10-2.eln125.aarch64
(dependency) smartmontools 1:7.3-5.eln125 aarch64 2.1 MB
(dependency) snappy 1.1.9-6.fc38 aarch64 210.2 kB Required by:
  • kexec-tools-2.0.26-3.eln125.aarch64
(dependency) sos 4.4-4.eln125 noarch 3.4 MB Required by:
  • cockpit-system-284-1.eln125.noarch
(dependency) sqlite-libs 3.40.1-2.eln125 aarch64 1.4 MB Required by:
  • PackageKit-1.2.6-6.eln125.aarch64
  • gnupg2-2.4.0-2.eln125.aarch64
  • libdnf-0.68.0-2.eln125.aarch64
  • libstoragemgmt-1.9.6-3.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • python3-rpm-4.18.0-10.eln125.aarch64
  • rpm-build-libs-4.18.0-10.eln125.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.aarch64
  • rpm-sign-libs-4.18.0-10.eln125.aarch64
(dependency) squashfs-tools 4.5.1-3.eln125 aarch64 832.6 kB Required by:
  • dracut-squash-057-6.eln125.aarch64
(dependency) sscg 3.0.3-3.eln125 aarch64 242.1 kB Recommended by:
  • cockpit-ws-284-1.eln125.aarch64
(dependency) sssd 2.8.2-4.eln125 aarch64 34.3 kB Suggested by:
  • authselect-1.4.2-2.eln125.aarch64
(dependency) sssd-ad 2.8.2-4.eln125 aarch64 702.1 kB Required by:
  • sssd-2.8.2-4.eln125.aarch64
(dependency) sssd-client 2.8.2-4.eln125 aarch64 1.6 MB Required by:
  • sssd-common-2.8.2-4.eln125.aarch64
(dependency) sssd-common 2.8.2-4.eln125 aarch64 9.2 MB Required by:
  • sssd-2.8.2-4.eln125.aarch64
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-common-pac-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-krb5-2.8.2-4.eln125.aarch64
  • sssd-krb5-common-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
  • sssd-proxy-2.8.2-4.eln125.aarch64
(dependency) sssd-common-pac 2.8.2-4.eln125 aarch64 361.5 kB Required by:
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
(dependency) sssd-ipa 2.8.2-4.eln125 aarch64 945.2 kB Required by:
  • sssd-2.8.2-4.eln125.aarch64
(dependency) sssd-krb5 2.8.2-4.eln125 aarch64 268.0 kB Required by:
  • sssd-2.8.2-4.eln125.aarch64
(dependency) sssd-krb5-common 2.8.2-4.eln125 aarch64 428.3 kB Required by:
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-krb5-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
(dependency) sssd-ldap 2.8.2-4.eln125 aarch64 348.8 kB Required by:
  • sssd-2.8.2-4.eln125.aarch64
(dependency) sssd-proxy 2.8.2-4.eln125 aarch64 426.5 kB Required by:
  • sssd-2.8.2-4.eln125.aarch64
(dependency) strace 6.1-1.eln124 aarch64 2.8 MB
(dependency) subscription-manager 1.29.30-2.eln125 aarch64 3.9 MB Required by:
  • subscription-manager-cockpit-4-2.eln125.noarch
Recommended by:
  • tuned-2.19.0-3.eln125.noarch
(dependency) subscription-manager-cockpit 4-2.eln125 noarch 1.2 MB Required by:
  • cockpit-284-1.eln125.aarch64
(dependency) subscription-manager-rhsm-certificates 20220623-2.eln125 noarch 27.2 kB Required by:
  • python3-subscription-manager-rhsm-1.29.30-2.eln125.aarch64
  • subscription-manager-1.29.30-2.eln125.aarch64
(dependency) sudo 1.9.12-1.p2.eln125 aarch64 6.0 MB Required by:
  • cockpit-system-284-1.eln125.noarch
  • sudo-python-plugin-1.9.12-1.p2.eln125.aarch64
(dependency) sudo-python-plugin 1.9.12-1.p2.eln125 aarch64 211.8 kB Recommended by:
  • sudo-1.9.12-1.p2.eln125.aarch64
(dependency) symlinks 1.7-8.eln125 aarch64 198.2 kB
(dependency) systemd 253~rc1-3.eln125 aarch64 24.0 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.aarch64
  • PackageKit-1.2.6-6.eln125.aarch64
  • at-3.2.5-5.eln125.aarch64
  • audit-3.0.9-3.eln125.aarch64
  • chrony-4.3-3.eln125.aarch64
  • device-mapper-10:1.02.189-2.eln125.aarch64
  • device-mapper-event-10:1.02.189-2.eln125.aarch64
  • dracut-057-6.eln125.aarch64
  • initscripts-service-10.17-2.eln125.noarch
  • libkcapi-1.4.0-5.eln125.aarch64
  • libstoragemgmt-1.9.6-3.eln125.aarch64
  • logrotate-3.21.0-2.eln125.aarch64
  • lvm2-10:2.03.18-2.eln125.aarch64
  • mdadm-4.2-4.eln125.aarch64
  • net-tools-2.0-0.65.20160912git.eln125.aarch64
  • pcsc-lite-1.9.9-3.eln125.aarch64
  • pcsc-lite-ccid-1.5.1-2.eln125.aarch64
  • polkit-122-3.eln125.aarch64
  • psacct-6.6.4-15.eln125.aarch64
  • samba-common-2:4.18.0-0.2.rc1.fc38.noarch
  • sssd-common-2.8.2-4.eln125.aarch64
  • subscription-manager-1.29.30-2.eln125.aarch64
  • systemd-pam-253~rc1-3.eln125.aarch64
  • systemd-udev-253~rc1-3.eln125.aarch64
  • tuned-2.19.0-3.eln125.noarch
Recommended by:
  • elfutils-default-yama-scope-0.188-5.eln125.noarch
Suggested by:
  • authselect-libs-1.4.2-2.eln125.aarch64
(dependency) systemd-libs 253~rc1-3.eln125 aarch64 2.3 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.aarch64
  • NetworkManager-libnm-1:1.41.91-1.eln125.aarch64
  • PackageKit-1.2.6-6.eln125.aarch64
  • cockpit-bridge-284-1.eln125.aarch64
  • cockpit-ws-284-1.eln125.aarch64
  • dbus-broker-32-2.eln125.aarch64
  • dbus-libs-1:1.14.4-2.eln125.aarch64
  • device-mapper-libs-10:1.02.189-2.eln125.aarch64
  • ledmon-0.96-6.eln125.aarch64
  • libfido2-1.12.0-3.eln125.aarch64
  • libstoragemgmt-1.9.6-3.eln125.aarch64
  • libusb1-1.0.26-2.eln125.aarch64
  • lvm2-10:2.03.18-2.eln125.aarch64
  • lvm2-libs-10:2.03.18-2.eln125.aarch64
  • mdadm-4.2-4.eln125.aarch64
  • pcsc-lite-1.9.9-3.eln125.aarch64
  • plymouth-22.02.122-4.eln125.aarch64
  • plymouth-core-libs-22.02.122-4.eln125.aarch64
  • polkit-122-3.eln125.aarch64
  • polkit-libs-122-3.eln125.aarch64
  • procps-ng-3.3.17-9.eln125.aarch64
  • python3-libstoragemgmt-1.9.6-3.eln125.aarch64
  • python3-pyudev-0.24.0-2.eln125.noarch
  • python3-systemd-235-2.eln125.aarch64
  • realmd-0.17.1-2.eln125.aarch64
  • rsyslog-8.2210.0-4.eln125.aarch64
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • smartmontools-1:7.3-5.eln125.aarch64
  • sssd-ad-2.8.2-4.eln125.aarch64
  • sssd-common-2.8.2-4.eln125.aarch64
  • sssd-common-pac-2.8.2-4.eln125.aarch64
  • sssd-ipa-2.8.2-4.eln125.aarch64
  • sssd-krb5-2.8.2-4.eln125.aarch64
  • sssd-krb5-common-2.8.2-4.eln125.aarch64
  • sssd-ldap-2.8.2-4.eln125.aarch64
  • sssd-proxy-2.8.2-4.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • usbutils-015-2.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
  • util-linux-core-2.38.1-4.eln125.aarch64
(dependency) systemd-pam 253~rc1-3.eln125 aarch64 1.2 MB Required by:
  • systemd-253~rc1-3.eln125.aarch64
(dependency) systemd-udev 253~rc1-3.eln125 aarch64 17.9 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.aarch64
  • dracut-057-6.eln125.aarch64
  • kexec-tools-2.0.26-3.eln125.aarch64
  • os-prober-1.81-3.eln125.aarch64
(dependency) tar 2:1.34-6.eln125 aarch64 3.1 MB Required by:
  • sos-4.4-4.eln125.noarch
(dependency) tcpdump 14:4.99.3-2.eln125 aarch64 1.7 MB
(dependency) teamd 1.31-7.eln125 aarch64 692.6 kB
(dependency) time 1.9-20.eln125 aarch64 255.0 kB
(dependency) tpm2-tools 5.4-1.eln124 aarch64 1.7 MB Recommended by:
  • dracut-057-6.eln125.aarch64
(dependency) tpm2-tss 4.0.1-3.eln125 aarch64 4.1 MB Required by:
  • ima-evm-utils-1.4-7.eln125.aarch64
  • tpm2-tools-5.4-1.eln124.aarch64
Recommended by:
  • systemd-udev-253~rc1-3.eln125.aarch64
(dependency) tracer-common 0.7.8-5.eln125 noarch 33.2 kB Required by:
  • python3-tracer-0.7.8-5.eln125.noarch
(dependency) tree 2.1.0-2.eln125 aarch64 230.2 kB
(dependency) tuned 2.19.0-3.eln125 noarch 1.2 MB
(dependency) tzdata 2022g-2.eln125 noarch 1.6 MB Required by:
  • glibc-common-2.36.9000-24.eln125.aarch64
  • libstdc++-13.0.1-0.2.eln125.aarch64
  • python3-dateutil-1:2.8.2-5.eln125.noarch
  • python3-libs-3.11.1-4.eln125.aarch64
(dependency) unzip 6.0-60.eln125 aarch64 728.3 kB Required by:
  • zip-3.0-36.eln125.aarch64
(dependency) usbutils 015-2.eln125 aarch64 654.5 kB
(dependency) usermode 1.114-7.eln125 aarch64 1.1 MB Required by:
  • subscription-manager-1.29.30-2.eln125.aarch64
(dependency) userspace-rcu 0.13.2-2.eln125 aarch64 1.6 MB Required by:
  • xfsprogs-6.1.0-2.eln125.aarch64
(dependency) util-linux 2.38.1-4.eln125 aarch64 23.3 MB Required by:
  • dracut-057-6.eln125.aarch64
  • grubby-8.40-69.eln125.aarch64
  • nvme-cli-2.2.1-2.eln125.aarch64
  • os-prober-1.81-3.eln125.aarch64
  • policycoreutils-3.5-0.rc2.2.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • tuned-2.19.0-3.eln125.noarch
  • usermode-1.114-7.eln125.aarch64
  • util-linux-user-2.38.1-4.eln125.aarch64
  • virt-what-1.25-2.eln125.aarch64
(dependency) util-linux-core 2.38.1-4.eln125 aarch64 5.9 MB Required by:
  • device-mapper-10:1.02.189-2.eln125.aarch64
  • grub2-common-1:2.06-71.eln124.noarch
  • systemd-253~rc1-3.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
Recommended by:
  • dracut-057-6.eln125.aarch64
(dependency) util-linux-user 2.38.1-4.eln125 aarch64 396.2 kB
(dependency) vim-common 2:9.0.1262-1.eln125 aarch64 34.7 MB Required by:
  • vim-enhanced-2:9.0.1262-1.eln125.aarch64
(dependency) vim-data 2:9.0.1262-1.eln125 noarch 17.6 kB Required by:
  • vim-common-2:9.0.1262-1.eln125.aarch64
(dependency) vim-default-editor 2:9.0.1262-1.fc38 noarch 505.0 B Recommended by:
  • sudo-1.9.12-1.p2.eln125.aarch64
(dependency) vim-enhanced 2:9.0.1262-1.eln125 aarch64 4.0 MB Required by:
  • vim-default-editor-2:9.0.1262-1.fc38.noarch
(dependency) vim-filesystem 2:9.0.1262-1.eln125 noarch 40.0 B Required by:
  • vim-common-2:9.0.1262-1.eln125.aarch64
(dependency) virt-what 1.25-2.eln125 aarch64 235.1 kB Required by:
  • subscription-manager-1.29.30-2.eln125.aarch64
  • tuned-2.19.0-3.eln125.noarch
(dependency) web-assets-filesystem 5-19.eln125 noarch 34.0 B Required by:
  • js-jquery-3.6.3-2.eln125.noarch
(dependency) wget 1.21.3-5.eln125 aarch64 3.3 MB
(dependency) which 2.21-37.eln125 aarch64 248.0 kB Required by:
  • vim-enhanced-2:9.0.1262-1.eln125.aarch64
  • virt-what-1.25-2.eln125.aarch64
  • xdg-utils-1.1.3-13.eln125.noarch
(dependency) words 3.0-41.eln125 noarch 4.7 MB
(dependency) xdg-utils 1.1.3-13.eln125 noarch 313.1 kB Required by:
  • pinfo-0.6.13-1.eln125.aarch64
(dependency) xfsdump 3.1.11-2.eln125 aarch64 1.3 MB
(dependency) xfsprogs 6.1.0-2.eln125 aarch64 5.3 MB Required by:
  • xfsdump-3.1.11-2.eln125.aarch64
(dependency) xkeyboard-config 2.36-4.eln125 noarch 6.6 MB Required by:
  • libxkbcommon-1.5.0-2.eln125.aarch64
(dependency) xml-common 0.6.3-60.eln125 noarch 78.4 kB Required by:
  • fontconfig-2.14.2-1.eln125.aarch64
(dependency) xxhash-libs 0.8.1-4.eln125 aarch64 210.6 kB Required by:
  • rsync-3.2.7-2.eln125.aarch64
(dependency) xz 5.4.1-1.eln125 aarch64 1.4 MB Required by:
  • dracut-057-6.eln125.aarch64
  • sos-4.4-4.eln125.noarch
(dependency) xz-libs 5.4.1-1.eln125 aarch64 265.5 kB Required by:
  • elfutils-libs-0.188-5.eln125.aarch64
  • grub2-tools-1:2.06-71.eln124.aarch64
  • grub2-tools-minimal-1:2.06-71.eln124.aarch64
  • kexec-tools-2.0.26-3.eln125.aarch64
  • kmod-30-4.eln125.aarch64
  • kmod-libs-30-4.eln125.aarch64
  • libarchive-3.6.1-4.eln125.aarch64
  • libsolv-0.7.22-4.eln125.aarch64
  • libxml2-2.10.3-3.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • python3-rpm-4.18.0-10.eln125.aarch64
  • rpm-build-libs-4.18.0-10.eln125.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.aarch64
  • rpm-sign-libs-4.18.0-10.eln125.aarch64
  • squashfs-tools-4.5.1-3.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • systemd-libs-253~rc1-3.eln125.aarch64
  • systemd-udev-253~rc1-3.eln125.aarch64
  • xz-5.4.1-1.eln125.aarch64
(dependency) zchunk-libs 1.2.3-2.eln125 aarch64 201.9 kB Required by:
  • libsolv-0.7.22-4.eln125.aarch64
(dependency) zip 3.0-36.eln125 aarch64 1.1 MB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) zlib 1.2.13-3.eln125 aarch64 299.0 kB Required by:
  • bind-libs-32:9.18.11-1.eln125.aarch64
  • bpftool-6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125.aarch64
  • cairo-1.17.6-3.eln125.aarch64
  • cracklib-2.9.7-31.eln125.aarch64
  • curl-7.87.0-4.eln125.aarch64
  • elfutils-libelf-0.188-5.eln125.aarch64
  • elfutils-libs-0.188-5.eln125.aarch64
  • file-libs-5.44-1.eln125.aarch64
  • freetype-2.12.1-4.eln125.aarch64
  • glib2-2.74.1-3.eln125.aarch64
  • gnupg2-2.4.0-2.eln125.aarch64
  • iprutils-2.4.19-7.eln125.aarch64
  • kexec-tools-2.0.26-3.eln125.aarch64
  • kmod-30-4.eln125.aarch64
  • kmod-libs-30-4.eln125.aarch64
  • libarchive-3.6.1-4.eln125.aarch64
  • libbpf-2:1.1.0-2.eln125.aarch64
  • libcurl-7.87.0-4.eln125.aarch64
  • libdnf-plugin-subscription-manager-1.29.30-2.eln125.aarch64
  • libfido2-1.12.0-3.eln125.aarch64
  • libpng-2:1.6.37-14.eln125.aarch64
  • librsvg2-2.55.1-4.eln125.aarch64
  • libsolv-0.7.22-4.eln125.aarch64
  • libssh-0.10.4-3.eln125.aarch64
  • libxml2-2.10.3-3.eln125.aarch64
  • nvme-cli-2.2.1-2.eln125.aarch64
  • openssl-libs-1:3.0.7-4.fc38.aarch64
  • pigz-2.7-3.eln125.aarch64
  • python3-libcomps-0.1.18-5.eln125.aarch64
  • python3-libs-3.11.1-4.eln125.aarch64
  • python3-rpm-4.18.0-10.eln125.aarch64
  • rpm-build-libs-4.18.0-10.eln125.aarch64
  • rpm-libs-4.18.0-10.eln125.aarch64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.aarch64
  • rpm-sign-libs-4.18.0-10.eln125.aarch64
  • rsyslog-8.2210.0-4.eln125.aarch64
  • samba-client-libs-2:4.18.0-0.2.rc1.fc38.aarch64
  • sqlite-libs-3.40.1-2.eln125.aarch64
  • squashfs-tools-4.5.1-3.eln125.aarch64
  • sudo-1.9.12-1.p2.eln125.aarch64
  • systemd-253~rc1-3.eln125.aarch64
  • util-linux-2.38.1-4.eln125.aarch64
  • wget-1.21.3-5.eln125.aarch64
Page refreshed at 1 February 2023 04:23 UTC.